<div class="home-sections-content bp-banner-container">
  <div class="banner-topbar"></div>
  <div class="bp-banner-content">
    <img
      class="bp-logo-banner"
      src="https://brasilparticipativo.presidencia.gov.br/rails/active_storage/blobs/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBa3BWIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--00759a1a957baa16b8dda85ba989ed7125c3a642/BP-Logo-Banner.png"
    />
    <h3 class="bp-banner-text">
      A PLATAFORMA DE PARTICIPAÇÃO DIGITAL DO GOVERNO FEDERAL
    </h3>

    <a
      href="/users/sign_in"
      id="sign-in-btn"
      class="create-profile-link is-desktop"
    >
      <div class="create-profile-link-icon">
        <i class="fa-solid fa-user"></i>
      </div>
      <span class="create-profile-link-text">Criar perfil</span>
    </a>
  </div>
  <div class="bp-banner-image-container">
    <img
      class="bp-banner-image"
      src="https://brasilparticipativo.presidencia.gov.br/rails/active_storage/blobs/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBa3RWIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--c84a6d7fc692aa07ad93a36293bd6422e01767f4/Pessoas%201.png"
    />
  </div>
  <div class="signin-container is-mobile">
    <a id="sign-in-btn-mobile" href="/users/sign_in" class="create-profile-link">
      <div class="create-profile-link-icon">
        <i class="fa-solid fa-user"></i>
      </div>
      <span class="create-profile-link-text">Criar perfil</span>
    </a>
  </div>
</div>
<style>
  .is-desktop {
    display: none !important;
  }
  .is-mobile {
    display: block !important;
  }
  .section-card svg {
    width: 50px !important;
    height: 50px !important;
  }
  @media (min-width: 400px) {
    .is-mobile {
      display: none !important;
    }
    .is-desktop {
      display: flex !important;
    }
    .section-card svg {
      width: 64px !important;
      height: 64px !important;
    }
  }
  .topbar-banner {
    display: flex;
    flex: 1;
    align-self: start;
    height: 18px;
  }
  .signin-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    margin-top: -40px;
  }
  .bp-banner-container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 0;
    width: 100%;
    height: 215px;
    background-image: url("https://brasilparticipativo.presidencia.gov.br/rails/active_storage/blobs/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBanRWIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--aba086b152d7b062ae1f59bc8db2255ea72893e9/background_mobile.png");
    background-size: cover;
    background-repeat: repeat;
  }
  .bp-banner-image {
    width: 160px;
    margin-top: -50px;
  }
  .bp-banner-content {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 180px;
    gap: 12px;
    margin-top: -40px;
  }
  .bp-logo-banner {
    width: 100px;
    flex: 1;
    min-width: 0;
  }
  .bp-banner-text {
    font-weight: 800;
    font-size: 10px;
    color: #3c3c3c;
    margin: 0;
    width: 90%;
  }
  .create-profile-link,
  .create-profile-link:hover {
    display: flex;
    padding: 2px 20px;
    gap: 0.5rem;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    border-radius: 100px;
    background: var(--blue-warm-vivid-80);
    color: var(--pure-0);
    font-weight: 600;
    max-width: 120px;
    margin: 0;
  }
  .create-profile-link:hover {
    background-color: var(--blue-warm-vivid-70);
    text-decoration: none;
  }
  .create-profile-link-icon {
    color: var(--pure-0);
    font-size: 12px;
  }
  .create-profile-link-text {
    font-size: 10px;
  }

  .banner-topbar {
    display: flex;
    width: 100%;
    height: 10px;
    background-image: url("https://brasilparticipativo.presidencia.gov.br/rails/active_storage/blobs/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBcU5XIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--0695acd28de9d94867be9e6fbe28351b5b466595/Elementos-banner%20(1).png");
    background-size: cover;
    background-repeat: repeat;
    margin-top: -40px;
  }

  @media (min-width: 400px) {
    .banner-topbar {
      margin-top: -50px;
    }
  }

  @media (min-width: 840px) {
    .banner-topbar {
      display: flex;
      width: 100%;
      height: 35px;
      background-image: url("https://brasilparticipativo.presidencia.gov.br/rails/active_storage/blobs/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBcU5XIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--0695acd28de9d94867be9e6fbe28351b5b466595/Elementos-banner%20(1).png");
      background-size: cover;
      background-repeat: repeat;
      margin-top: -4px;
    }
    .bp-banner-container {
      height: 440px;
      gap: 0rem;
      justify-content: center;
    }
    .bp-banner-content {
      display: flex;
      flex-direction: column;
      justify-content: flex-start;
      width: 50%;
      gap: 40px;
      max-width: 330px;
      padding: 4rem 1.5rem;
      margin: 0;
    }
    .bp-logo-banner {
      width: 200px;
      margin: 0;
    }
    .bp-banner-image {
      min-width: 440px;
    }
    .bp-banner-text {
      font-size: 20px;
    }
    .create-profile-link,
    .create-profile-link:hover {
      display: flex;
      padding: 8px 48px;
      margin: 0;
      max-width: 210px;
    }
    .create-profile-link-text {
      font-size: 16px;
    }
    .create-profile-link-icon {
      font-size: 16px;
    }
  }
  .white-divider {
    display: flex;
    width: 100%;
    height: 35px;
    background-image: url("https://brasilparticipativo.presidencia.gov.br/rails/active_storage/blobs/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBbDVXIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--057c192d3fe1e615a252b7269b8a8e87fb38f13b/faixa-branca.png");
    background-size: cover;
    background-repeat: repeat;
    background-color: var(--blue-3);
  }
  .blue-divider {
    display: flex;
    width: 100%;
    height: 35px;
    background-image: url("https://brasilparticipativo.presidencia.gov.br/rails/active_storage/blobs/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBcTVXIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--958ded6942dd87524d5b1852502383e4a10bbd3c/faixa-azul%20(1).png");
    background-size: cover;
    background-repeat: repeat;
  }
</style>

<div class="white-divider"></div>

<section id="participatory-process-section" class="home-sections-container">
  <h2>Processos participativos</h2>
  <div class="home-sections-content participatory-items">
    <a class="section-card" href="/assemblies/">
      <svg
        xmlns="http://www.w3.org/2000/svg"
        width="49"
        height="46"
        viewBox="0 0 49 46"
        fill="none"
      >
        <g clip-path="url(#clip0_4797_1350)">
          <path
            d="M31.2171 15.7986C34.5946 15.7986 37.3325 13.1201 37.3325 9.816C37.3325 6.51189 34.5946 3.83337 31.2171 3.83337C27.8397 3.83337 25.1018 6.51189 25.1018 9.816C25.1018 13.1201 27.8397 15.7986 31.2171 15.7986Z"
            fill="#0C326F"
          />
          <path
            d="M34.4807 17.4306C34.5033 17.4215 34.527 17.4155 34.5509 17.4129C37.2296 17.1017 39.3316 18.0609 40.8567 20.2905C41.4769 21.1967 41.8185 22.2271 41.8813 23.3818C41.9675 24.9432 42.2001 26.8674 40.572 27.6246C40.1897 27.8024 39.4719 27.8914 38.4186 27.8914C33.4755 27.894 28.5318 27.8927 23.5874 27.8874C22.0295 27.8855 20.7362 27.4736 20.5678 25.8161C20.3513 23.6996 20.4796 21.6596 21.7127 19.9923C23.0079 18.2407 24.9669 17.3149 27.1784 17.3404C27.5046 17.3456 27.9082 17.4299 28.3894 17.5934C30.4145 18.2865 32.4449 18.2322 34.4807 17.4306Z"
            fill="#0C326F"
          />
          <path
            d="M7.27039 29.2586C19.2551 29.273 31.2398 29.2743 43.2246 29.2625C45.5123 29.2586 47.4572 30.9023 48.181 32.854C48.5539 33.8622 48.5038 35.0705 48.4898 36.1808C48.4537 39.1838 46.0617 41.5887 42.9739 41.5887C30.6764 41.5913 18.3789 41.5913 6.08141 41.5887C3.62926 41.5867 1.52599 40.0979 0.760065 37.8677C0.59699 37.3943 0.514784 36.7503 0.513447 35.9356C0.511442 35.0705 0.437256 34.131 0.659814 33.3346C1.17577 31.4712 2.38882 30.1923 4.29894 29.4979C4.36845 29.473 4.4012 29.4246 4.39719 29.3527C4.27421 26.9361 5.01741 24.8242 6.62678 23.017C6.67356 22.9647 6.69629 22.9039 6.69495 22.8346C6.68426 22.2187 6.84867 21.678 7.18819 21.2124C7.39136 20.9352 7.73756 20.6828 8.22679 20.4553C9.84819 19.7047 11.4763 18.9678 13.111 18.2447C15.3587 17.2502 17.474 19.5432 16.5677 21.6165C16.1807 22.5051 15.6494 22.6796 14.6409 23.1445C13.4953 23.6715 12.3518 24.2011 11.2103 24.7334C10.5901 25.0223 10.1302 25.2054 9.83081 25.2826C9.45788 25.3793 9.02613 25.3538 8.53557 25.2061C8.46606 25.1865 8.41059 25.2054 8.36915 25.263C7.53773 26.4229 7.13004 27.7149 7.14608 29.1389C7.14742 29.2187 7.18886 29.2586 7.27039 29.2586Z"
            fill="#0C326F"
          />
        </g>
        <defs>
          <clipPath id="clip0_4797_1350">
            <rect
              width="48"
              height="46"
              fill="white"
              transform="translate(0.5)"
            />
          </clipPath>
        </defs>
      </svg>
      <h3 class="section-card-title">Conferências</h3>
    </a>
    <a class="section-card" href="/processes/ENGD">
      <svg xmlns="http://www.w3.org/2000/svg" width="63" height="48" viewBox="0 0 63 48" fill="none">
        <mask id="mask0_5034_5831" style="mask-type:luminance" maskUnits="userSpaceOnUse" x="41" y="22" width="22" height="26">
          <path d="M41.002 22.8787H62.7213V47.3887H41.002V22.8787Z" fill="white"/>
        </mask>
        <g mask="url(#mask0_5034_5831)">
          <path d="M51.8616 35.1336C55.2896 35.1336 58.0666 32.3927 58.0666 29.0092C58.0666 25.6269 55.2896 22.8848 51.8616 22.8848C48.4337 22.8848 45.6554 25.6269 45.6554 29.0092C45.6554 32.3927 48.4337 35.1336 51.8616 35.1336ZM56.2053 36.6644H55.3958C54.3189 37.1529 53.1221 37.4304 51.8616 37.4304C50.6011 37.4304 49.4081 37.1529 48.3275 36.6644H47.518C43.9202 36.6644 41.002 39.5447 41.002 43.0947V45.0856C41.002 46.3537 42.0438 47.3824 43.328 47.3824H60.394C61.6795 47.3824 62.7213 46.3537 62.7213 45.0856V43.0947C62.7213 39.5447 59.8031 36.6644 56.2053 36.6644Z" fill="#0C326F"/>
        </g>
        <mask id="mask1_5034_5831" style="mask-type:luminance" maskUnits="userSpaceOnUse" x="0" y="14" width="29" height="34">
          <path d="M0 14.9802H28.6414V47.5032H0V14.9802Z" fill="white"/>
        </mask>
        <g mask="url(#mask1_5034_5831)">
          <path d="M14.3213 31.2416C18.8411 31.2416 22.5039 27.6027 22.5039 23.1152C22.5039 18.6264 18.8411 14.9888 14.3213 14.9888C9.80033 14.9888 6.13754 18.6264 6.13754 23.1152C6.13754 27.6027 9.80033 31.2416 14.3213 31.2416ZM20.0491 33.2732H18.981C17.5619 33.9208 15.9828 34.2884 14.3213 34.2884C12.6586 34.2884 11.0858 33.9208 9.66041 33.2732H8.59231C3.84892 33.2732 0 37.0946 0 41.8055V44.4464C0 46.1289 1.37417 47.4944 3.06815 47.4944H25.5733C27.2673 47.4944 28.6414 46.1289 28.6414 44.4464V41.8055C28.6414 37.0946 24.7925 33.2732 20.0491 33.2732Z" fill="#0C326F"/>
        </g>
        <mask id="mask2_5034_5831" style="mask-type:luminance" maskUnits="userSpaceOnUse" x="21" y="0" width="27" height="22">
          <path d="M21.0063 0.959961H47.5003V21.4857H21.0063V0.959961Z" fill="white"/>
        </mask>
        <g mask="url(#mask2_5034_5831)">
          <path d="M40.141 8.38187C40.141 4.39513 35.8586 1.16455 30.5731 1.16455C25.2888 1.16455 21.0063 4.39513 21.0063 8.38187C21.0063 9.92993 21.6547 11.3546 22.754 12.5327C22.1382 13.8945 21.1213 14.9775 21.1075 14.9911C21.0063 15.0947 20.9789 15.2476 21.0388 15.3833C21.0988 15.519 21.2275 15.6004 21.3749 15.6004C23.0576 15.6004 24.4518 15.0453 25.4537 14.4717C26.9353 15.1798 28.688 15.6004 30.5731 15.6004C35.8586 15.6004 40.141 12.3698 40.141 8.38187ZM45.7526 18.3068C46.852 17.1337 47.5003 15.704 47.5003 14.156C47.5003 11.1388 45.0393 8.55332 41.5527 7.47523C41.5939 7.77374 41.6126 8.07595 41.6126 8.38187C41.6126 13.1593 36.6594 17.0436 30.5731 17.0436C30.0771 17.0436 29.5937 17.0079 29.1152 16.9573C30.5643 19.5514 33.9685 21.3745 37.9324 21.3745C39.8187 21.3745 41.5714 20.9588 43.0518 20.2458C44.0549 20.8194 45.4491 21.3745 47.1318 21.3745C47.2792 21.3745 47.4129 21.2882 47.4679 21.1574C47.5278 21.0267 47.5003 20.8737 47.3991 20.7652C47.3854 20.7516 46.3685 19.6735 45.7526 18.3068Z" fill="#0C326F"/>
        </g>
      </svg>
      <h3 class="section-card-title">Consultas Públicas</h3>
    </a>
    <!-- <a class="section-card" href="#">
      <i class="fa-solid fa-question-circle"></i>
      <h3 class="section-card-title">Colegiados</h3>
    </a>
    <a class="section-card" href="#">
      <i class="fa-solid fa-question-circle"></i>
      <h3 class="section-card-title">Enquetes</h3>
    </a>
    <a class="section-card" href="#">
      <i class="fa-solid fa-question-circle"></i>
      <h3 class="section-card-title">Audiências Públicas</h3>
    </a> -->
    <a class="section-card" href="/processes/programas/f/45/">
      <svg
        xmlns="http://www.w3.org/2000/svg"
        width="65"
        height="64"
        viewBox="0 0 65 64"
        fill="none"
      >
        <path
          d="M45.5845 25.4171C45.5845 16.3245 36.0676 8.95996 24.3223 8.95996C12.5769 8.95996 3.06006 16.3245 3.06006 25.4171C3.06006 28.9451 4.50139 32.1954 6.9445 34.88C5.57473 37.9862 3.31561 40.4548 3.28495 40.4857C3.06006 40.7222 2.99873 41.072 3.13161 41.3805C3.2645 41.6891 3.55073 41.8742 3.87784 41.8742C7.61917 41.8742 10.7165 40.6091 12.9449 39.3028C16.2365 40.9177 20.1312 41.8742 24.3223 41.8742C36.0676 41.8742 45.5845 34.5097 45.5845 25.4171ZM58.0556 48.0457C60.4987 45.3714 61.9401 42.1108 61.9401 38.5828C61.9401 31.7017 56.4712 25.808 48.7227 23.3497C48.8147 24.0285 48.8556 24.7177 48.8556 25.4171C48.8556 36.3097 37.8463 45.1657 24.3223 45.1657C23.2183 45.1657 22.1449 45.0834 21.0818 44.9702C24.3018 50.8845 31.8663 55.04 40.6778 55.04C44.8689 55.04 48.7636 54.0937 52.0552 52.4685C54.2836 53.7748 57.3809 55.04 61.1223 55.04C61.4494 55.04 61.7458 54.8445 61.8685 54.5462C62.0014 54.248 61.9401 53.8983 61.7152 53.6514C61.6845 53.6205 59.4254 51.1623 58.0556 48.0457Z"
          fill="#0C326F"
        />
      </svg>
      <h3 class="section-card-title">PPA</h3>
    </a>
  </div>
</section>

<div class="white-divider"></div>

<section id="news-home-section" class="home-sections-container">
  <h2>Notícias</h2>
  <div class="home-sections-content">
    <a href="/processes/brasilparticipativo/f/26/posts/103" class="main-news-card">
      <img
        class="main-news-img"
        src="https://brasilparticipativo.presidencia.gov.br/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBc2RYIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--ce05c69268d847a1d87c1e0c93ad4edf6bb65777/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJY0c1bkJqb0dSVlE2RkhKbGMybDZaVjkwYjE5c2FXMXBkRnNITUdrQzZBTT0iLCJleHAiOm51bGwsInB1ciI6InZhcmlhdGlvbiJ9fQ==--64bc4c4a355cc6a5184f6bcffc380675f1050437/Estrategia%20GD.png"
      />
      <div class="main-news-content">
        <h3 class="news-title main-news-title">
          Brasil Participativo é aliado do MGI na abertura de consulta pública sobre Estratégia Nacional de Governo Digital
        </h3>
        <p class="main-news-subtitle">
          Ministério da Gestão e da Inovação em Serviços oferece oportunidade de participação dentro da plataforma
        </p>
      </div>
    </a>
    <div class="news-container">
      <span class="br-divider my-3"></span>
      <a href="/processes/brasilparticipativo/f/26/posts/102" class="news-card">
        <img
          class="news-img"
          src="https://brasilparticipativo.presidencia.gov.br/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBaWxYIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--88ad365df8f1836d60d746226f6290edf872aab9/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lKYW5CbFp3WTZCa1ZVT2hSeVpYTnBlbVZmZEc5ZmJHbHRhWFJiQnpCcEF1Z0QiLCJleHAiOm51bGwsInB1ciI6InZhcmlhdGlvbiJ9fQ==--5c7da9007dc77c9591b84e9376857808a7a3e5ab/6%20Consea.jpeg"
          alt=""
        />
        <span class="news-title">
          Conferência nacional reúne sociedade civil e alta cúpula de governo para debater segurança alimentar e nutricional
        </span>
      </a>
      <span class="br-divider my-3"></span>
      <a href="/processes/brasilparticipativo/f/26/posts/99" class="news-card">
        <img
          class="news-img"
          src="https://brasilparticipativo.presidencia.gov.br/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBaE5UIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--0c256c8b83bd064e7147ca94b238271343382ae4/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lKYW5CbFp3WTZCa1ZVT2hSeVpYTnBlbVZmZEc5ZmJHbHRhWFJiQnpCcEF1Z0QiLCJleHAiOm51bGwsInB1ciI6InZhcmlhdGlvbiJ9fQ==--5c7da9007dc77c9591b84e9376857808a7a3e5ab/photo1699625224%20(2).jpeg"
          alt=""
        />
        <span class="news-title">
          Brasil Participativo é destaque de participação digital social
          bem-sucedida em Semana de Inovação 2023
        </span>
      </a>
      <span class="br-divider my-3"></span>
      <a href="/processes/brasilparticipativo/f/26/posts/98" class="news-card">
        <img
          class="news-img"
          src="https://brasilparticipativo.presidencia.gov.br/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBc0pTIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--37bdb41ac822e01fde3ab16148a1c5ebab48b01f/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJY0c1bkJqb0dSVlE2RkhKbGMybDZaVjkwYjE5c2FXMXBkRnNITUdrQzZBTT0iLCJleHAiOm51bGwsInB1ciI6InZhcmlhdGlvbiJ9fQ==--64bc4c4a355cc6a5184f6bcffc380675f1050437/Captura%20de%20Tela%202023-11-16%20a%CC%80s%2015.36.29.png"
          alt=""
        />
        <span class="news-title">
          Palestra sobre o caso bem-sucedido do Brasil Participativo que agitou
          o Decidim Fest é publicada
        </span>
      </a>
    </div>
    <div class="centered-content">
      <a
        href="/processes/brasilparticipativo/f/26/"
        class="br-button secondary"
        type="button"
      >
        Mais notícias
      </a>
    </div>
  </div>
</section>

<style>
  .main-news-card {
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    background-color: var(--pure-0);
    padding: 1rem;
  }
  .main-news-img {
    width: calc(1152px / 2);
    height: 200px;
    border-radius: 10px;
    object-fit: cover;
  }
  .main-news-content {
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding: 12px 0 0 0;
    width: 100%;
  }
  .main-news-title {
    font-size: 16px !important;
    font-weight: 600;
    font-style: normal;
    line-height: normal;
    color: var(--blue-warm-vivid-80);
  }
  .main-news-subtitle {
    font-size: 12px;
  }
  .news-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    margin-bottom: 2rem;
  }
  .news-card {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    border-radius: 10px;
    align-items: flex-start;
    background-color: var(--pure-0);
    height: auto;
    padding: 0.5rem 1rem;
  }
  .news-img {
    width: 160px;
    height: 120px;
    border-radius: 10px;
    object-fit: cover;
  }
  .news-card .news-title {
    font-size: 12px;
    font-weight: 600;
    padding: 0.5rem 0;
    max-height: 120px;
    max-height: 110px;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: var(--blue-warm-vivid-80);
  }

  .news-card .news-title:hover {
    color: var(---blue-warm-vivid-70);
  }

  .news-tag {
    background-color: #077835;
    border-radius: 10px;
    padding: 4px 16px;
    font-size: 14px;
    color: var(--pure-0);
    text-transform: uppercase;
    margin-top: auto;
    width: 150px;
    text-align: center;
  }

  @media (min-width: 768px) {
    .main-news-card {
      flex-direction: row;
      margin-bottom: 2.5rem;
    }
    .main-news-content {
      max-width: calc(1152px / 2);
      padding: 1.5rem;
      display: flex;
      flex-direction: column;
      gap: 1rem;
    }
    .main-news-title {
      font-size: 1.26rem;
    }
    .main-news-subtitle {
      font-size: 1.05rem;
    }
    .news-container {
      display: flex;
      gap: 40px;
      justify-content: space-between;
      align-items: center;
      flex-direction: row;
    }
    .news-card {
      width: 100%;
      display: flex;
      flex-direction: column;
      justify-content: flex-start;
      border-radius: 10px;
      align-items: center;
      background-color: var(--pure-0);
      height: 280px;
    }
    .news-img {
      width: 100%;
      height: 150px;
      border-radius: 10px;
      object-fit: cover;
    }
    .news-card .news-title {
      font-weight: 600;
      padding: 0 16px;
      font-size: 1rem;
    }
  }
</style>

<div class="blue-divider"></div>

<section id="service-channels-home-section" class="home-sections-container">
  <h2 class="title-secondary">Canais de Atendimento</h2>
  <div class="home-sections-content service-channels-container">
    <a class="section-card" href="https://falabr.cgu.gov.br/web/home">
      <svg
        xmlns="http://www.w3.org/2000/svg"
        width="64"
        height="64"
        viewBox="0 0 64 64"
        fill="none"
      >
        <path
          d="M45.0845 25.4171C45.0845 16.3246 35.5676 8.96 23.8223 8.96C12.0769 8.96 2.56006 16.3246 2.56006 25.4171C2.56006 28.9451 4.00139 32.1954 6.4445 34.88C5.07473 37.9863 2.81561 40.4549 2.78495 40.4857C2.56006 40.7223 2.49873 41.072 2.63161 41.3806C2.7645 41.6891 3.05073 41.8743 3.37784 41.8743C7.11917 41.8743 10.2165 40.6091 12.4449 39.3029C15.7365 40.9177 19.6312 41.8743 23.8223 41.8743C35.5676 41.8743 45.0845 34.5097 45.0845 25.4171ZM57.5556 48.0457C59.9987 45.3714 61.4401 42.1109 61.4401 38.5829C61.4401 31.7017 55.9712 25.808 48.2227 23.3497C48.3147 24.0286 48.3556 24.7177 48.3556 25.4171C48.3556 36.3097 37.3463 45.1657 23.8223 45.1657C22.7183 45.1657 21.6449 45.0834 20.5818 44.9703C23.8018 50.8846 31.3663 55.04 40.1778 55.04C44.3689 55.04 48.2636 54.0937 51.5552 52.4686C53.7836 53.7749 56.8809 55.04 60.6223 55.04C60.9494 55.04 61.2458 54.8446 61.3685 54.5463C61.5014 54.248 61.4401 53.8983 61.2152 53.6514C61.1845 53.6206 58.9254 51.1623 57.5556 48.0457Z"
          fill="#0C326F"
        />
      </svg>
      <h3 class="section-card-title">Fale conosco</h3>
    </a>
    <a
      class="section-card"
      href="https://falabr.cgu.gov.br/web/home?modoOuvidoria=1"
    >
      <svg
        xmlns="http://www.w3.org/2000/svg"
        width="46"
        height="46"
        viewBox="0 0 46 46"
        fill="none"
      >
        <g clip-path="url(#clip0_4797_1476)">
          <path
            d="M17.25 18.6875C17.25 17.1 15.9625 15.8125 14.375 15.8125H12.9375C9.76152 15.8125 7.1875 18.3865 7.1875 21.5625V25.875C7.1875 29.051 9.76152 31.625 12.9375 31.625H14.375C15.9625 31.625 17.25 30.3375 17.25 28.75V18.6875ZM33.0625 31.625C36.2385 31.625 38.8125 29.051 38.8125 25.875V21.5625C38.8125 18.3865 36.2385 15.8125 33.0625 15.8125H31.625C30.0375 15.8125 28.75 17.1 28.75 18.6875V28.75C28.75 30.3375 30.0375 31.625 31.625 31.625H33.0625ZM23 0C10.1685 0 0.411484 10.6761 0 23V24.4375C0 25.2317 0.643281 25.875 1.4375 25.875H2.875C3.66922 25.875 4.3125 25.2317 4.3125 24.4375V23C4.3125 12.6958 12.6958 4.3125 23 4.3125C33.3042 4.3125 41.6875 12.6958 41.6875 23H41.6767C41.6839 23.2183 41.6875 37.8889 41.6875 37.8889C41.6875 39.9868 39.9868 41.6875 37.8889 41.6875H28.75C28.75 39.3057 26.8193 37.375 24.4375 37.375H21.5625C19.1807 37.375 17.25 39.3057 17.25 41.6875C17.25 44.0693 19.1807 46 21.5625 46H37.8889C42.3685 46 46 42.3685 46 37.8889V23C45.5885 10.6761 35.8315 0 23 0Z"
            fill="#0C326F"
          />
        </g>
        <defs>
          <clipPath id="clip0_4797_1476">
            <rect width="46" height="46" fill="white" />
          </clipPath>
        </defs>
      </svg>
      <h3 class="section-card-title">Ouvidoria</h3>
    </a>
    <a
      class="section-card"
      href="https://www.gov.br/planalto/pt-br/acompanhe-o-planalto/area-de-imprensa"
    >
      <svg
        xmlns="http://www.w3.org/2000/svg"
        width="64"
        height="64"
        viewBox="0 0 64 64"
        fill="none"
      >
        <path
          d="M59.0401 12.8H12.6401C11.3146 12.8 10.2401 13.8745 10.2401 15.2V16H6.24009C4.91459 16 3.84009 17.0745 3.84009 18.4V45.6C3.84009 48.6928 6.34729 51.2 9.44009 51.2H56.6401C59.2911 51.2 61.4401 49.051 61.4401 46.4V15.2C61.4401 13.8745 60.3656 12.8 59.0401 12.8ZM9.44009 46.4C9.22791 46.4 9.02443 46.3157 8.8744 46.1657C8.72437 46.0157 8.64009 45.8122 8.64009 45.6V20.8H10.2401V45.6C10.2401 45.8122 10.1558 46.0157 10.0058 46.1657C9.85574 46.3157 9.65226 46.4 9.44009 46.4ZM33.0401 44.8H17.8401C17.1774 44.8 16.6401 44.2627 16.6401 43.6V42.8C16.6401 42.1373 17.1774 41.6 17.8401 41.6H33.0401C33.7028 41.6 34.2401 42.1373 34.2401 42.8V43.6C34.2401 44.2627 33.7028 44.8 33.0401 44.8ZM53.8401 44.8H38.6401C37.9774 44.8 37.4401 44.2627 37.4401 43.6V42.8C37.4401 42.1373 37.9774 41.6 38.6401 41.6H53.8401C54.5028 41.6 55.0401 42.1373 55.0401 42.8V43.6C55.0401 44.2627 54.5028 44.8 53.8401 44.8ZM33.0401 35.2H17.8401C17.1774 35.2 16.6401 34.6627 16.6401 34V33.2C16.6401 32.5373 17.1774 32 17.8401 32H33.0401C33.7028 32 34.2401 32.5373 34.2401 33.2V34C34.2401 34.6627 33.7028 35.2 33.0401 35.2ZM53.8401 35.2H38.6401C37.9774 35.2 37.4401 34.6627 37.4401 34V33.2C37.4401 32.5373 37.9774 32 38.6401 32H53.8401C54.5028 32 55.0401 32.5373 55.0401 33.2V34C55.0401 34.6627 54.5028 35.2 53.8401 35.2ZM53.8401 25.6H17.8401C17.1774 25.6 16.6401 25.0627 16.6401 24.4V20.4C16.6401 19.7373 17.1774 19.2 17.8401 19.2H53.8401C54.5028 19.2 55.0401 19.7373 55.0401 20.4V24.4C55.0401 25.0627 54.5028 25.6 53.8401 25.6Z"
          fill="#0C326F"
        />
      </svg>
      <h3 class="section-card-title">Área de imprensa</h3>
    </a>
    <a class="section-card" href="https://falabr.cgu.gov.br/web/home">
      <svg
        xmlns="http://www.w3.org/2000/svg"
        width="64"
        height="65"
        viewBox="0 0 64 65"
        fill="none"
      >
        <path
          d="M35.9448 4.56317C37.5067 4.75375 39.0457 5.06112 40.5618 5.4853C46.5452 7.15929 51.6683 10.7107 55.4635 15.6242C59.3678 20.6776 61.5435 26.8502 61.4362 33.271C61.3128 40.7072 58.4145 47.8262 53.2592 53.1869C43.7927 63.0292 28.7622 64.7364 17.2219 57.4687C17.0404 57.3548 16.8991 57.3683 16.689 57.4409C13.8888 58.4075 11.2794 59.2681 8.86074 60.0227C8.00494 60.2897 6.62691 60.5236 5.92314 59.8067C5.3857 59.2591 5.31416 58.2743 5.41431 57.5135C5.44829 57.2542 5.54964 56.8859 5.71836 56.4085C6.60545 53.8999 7.49582 51.3928 8.38947 48.8872C8.41987 48.8003 8.35638 48.6327 8.29736 48.5395C4.44227 42.3705 2.96408 35.0974 4.35016 27.9372C6.38457 17.43 13.6619 8.97845 23.8617 5.70664C26.9648 4.71133 30.1915 4.25967 33.5419 4.35168C34.1143 4.36781 34.9152 4.4383 35.9448 4.56317ZM37.5616 20.6122C37.5616 19.3012 37.0419 18.0439 36.1168 17.1168C35.1918 16.1898 33.9371 15.669 32.6289 15.669C31.9811 15.669 31.3397 15.7969 30.7413 16.0453C30.1428 16.2937 29.599 16.6578 29.141 17.1168C28.683 17.5759 28.3196 18.1208 28.0717 18.7205C27.8238 19.3202 27.6963 19.963 27.6963 20.6122C27.6963 21.2613 27.8238 21.9041 28.0717 22.5038C28.3196 23.1035 28.683 23.6485 29.141 24.1075C29.599 24.5665 30.1428 24.9306 30.7413 25.179C31.3397 25.4274 31.9811 25.5553 32.6289 25.5553C33.9371 25.5553 35.1918 25.0345 36.1168 24.1075C37.0419 23.1805 37.5616 21.9232 37.5616 20.6122ZM33.9926 50.3873C35.7856 49.9662 37.2888 48.2931 37.4516 46.4506C37.4838 46.0832 37.5133 45.7274 37.5133 45.3519C37.5061 41.3414 37.5061 37.3309 37.5133 33.3203C37.5133 33.0085 37.4883 32.7101 37.4614 32.4054C37.262 30.148 35.4216 28.3889 33.1842 28.2123C32.6668 28.1717 32.2196 28.1756 31.8429 28.224C29.4561 28.5296 27.7454 30.5468 27.7463 32.9574C27.7463 36.9679 27.7463 40.9782 27.7463 44.9881C27.7463 45.8317 27.78 46.427 27.8474 46.7741C28.265 48.9213 30.0526 50.4313 32.222 50.5451C32.7675 50.5737 33.3071 50.5397 33.8406 50.4429C33.8979 50.4322 33.9408 50.399 33.9926 50.3873Z"
          fill="#0C326F"
        />
      </svg>
      <h3 class="section-card-title">
        Serviço de Informações ao Cidadão (SIC)
      </h3>
    </a>
  </div>
</section>

<div class="blue-divider"></div>

<section id="stats-home-section" class="home-sections-container">
  <h2>Já somos</h2>
  <div class="home-sections-content stats-container">
    <div class="stats-card">
      <h2>1.498.541</h2>
      <h5>Participantes</h5>
    </div>
    <div class="stats-card">
      <h2>4.628.967</h2>
      <h5>Acessos</h5>
    </div>
  </div>
</section>

<style>
  .home-sections-container h1,
  .home-sections-container h2,
  .home-sections-container h3,
  .home-sections-container h4,
  .home-sections-container h5,
  .home-sections-container p {
    margin: 0 !important;
    padding: 0 !important;
  }

  #participatory-process-section {
    background-color: var(--blue-3);
  }

  .home-sections-container {
    padding: 1.5rem 0;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    align-items: center;
    justify-content: center;
  }

  .home-sections-container {
    background-color: var(--pure-0);
  }

  .home-sections-container h2 {
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    color: var(--blue-warm-vivid-80);
    font-size: 20px !important;
  }

  .home-sections-container .home-sections-content {
    margin: 0 auto;
    width: auto;
  }

  #service-channels-home-section {
    background-color: var(--blue-warm-vivid-80);
  }

  .participatory-items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: center;
  }

  .home-sections-container .stats-container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 1.5rem;
    width: 100%;
    padding: 0 1rem;
  }

  .stats-card {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 1.125rem;
    background-color: var(--blue-3);
    align-items: center;
    justify-content: center;
    padding: 1.5rem;
  }

  .stats-card:hover {
    background-color: var(--blue-10);
  }

  .stats-card h2 {
    font-weight: 400;
    font-size: 2rem;
  }

  .stats-card h5 {
    color: var(--blue-warm-vivid-80);
    text-transform: capitalize;
    font-weight: 400;
    font-size: 1.25rem;
  }

  @media (min-width: 768px) {
    .participatory-items {
      display: flex;
      flex-direction: column;
      flex-wrap: wrap;
      gap: 2rem;
      justify-content: center;
    }

    .home-sections-container {
      padding: 3.5rem 0;
      gap: 2.5rem;
    }

    .home-sections-container h2 {
      font-size: 2.178rem !important;
    }

    .home-sections-container .home-sections-content {
      margin: 0 auto;
      max-width: 1152px;
    }
    .participatory-items {
      flex-direction: row;
      max-width: 900px !important;
    }
  }

  .title-secondary {
    color: var(--pure-0) !important;
  }

  .centered-content {
    display: flex;
    justify-content: center;
  }

  .centered-content a {
    color: var(--interactive);
  }

  .home-sections-container .home-sections-content.service-channels-container {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
  }

  @media (min-width: 768px) {
    .home-sections-container .home-sections-content.service-channels-container {
      display: flex;
      gap: 2rem;
      flex-wrap: wrap;
      flex-direction: row;
      justify-content: center;
      width: 600px;
    }
    .home-sections-container .stats-container {
      flex-direction: row;
    }
  }

  @media (min-width: 1280px) {
    .home-sections-container .home-sections-content.service-channels-container {
      width: auto;
    }
  }
</style>

<style>
  .section-card {
    display: flex;
    width: 154px;
    height: 109px;
    padding: 8px;
    gap: 4px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    background-color: var(--pure-0);
    border-radius: 8px;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.16);
  }

  .section-card i {
    font-size: 46px;
    color: var(--blue-warm-vivid-80);
  }
  .section-card:hover {
    background: var(--blue-10);
  }

  .section-card-title {
    color: var(--blue-warm-vivid-80);
    text-align: center;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
  }

  .br-divider {
    display: block;
    border: 1px solid var(--border-color);
    width: 100%;
  }

  @media (min-width: 768px) {
    .news-container .br-divider {
      display: none;
    }

    .section-card {
      display: flex;
      width: 250px;
      height: 175px;
      padding: 16px;
      gap: 16px;
    }

    .section-card i {
      font-size: 64px;
    }

    .section-card-title {
      font-size: 1.125rem;
    }
  }
</style>

<section class="logos__section">
  <div class="logos__container">
    <a href="https://www.unb.br/">
      <img
        id="unb-logo"
        src="https://brasilparticipativo.presidencia.gov.br/rails/active_storage/blobs/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBGZz09IiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--76ef1c7950a4004478f2873e319b6f78971c9c40/logo_unb.png"
        alt="unb logo"
      />
    </a>
    <a href="https://www.gov.br/sg/pt-br" target="_blank">
      <svg
        xmlns="http://www.w3.org/2000/svg"
        width="198"
        height="12"
        viewBox="0 0 198 12"
        fill="none"
      >
        <path
          d="M7.4 4.00006C7.4 4.00006 7.29 3.94006 7.22 3.89006C7.14 3.85006 6.99 3.76006 6.76 3.65006C6.53 3.53006 6.3 3.43006 6.08 3.34006C5.86 3.25006 5.6 3.17006 5.31 3.10006C5.02 3.03006 4.74 2.99006 4.5 2.99006C3.91 2.99006 3.62 3.17006 3.62 3.53006C3.62 3.61006 3.63 3.68006 3.66 3.75006C3.69 3.82006 3.74 3.88006 3.81 3.93006C3.88 3.98006 3.95 4.03006 4.02 4.07006C4.09 4.11006 4.19 4.16006 4.33 4.21006C4.47 4.26006 4.59 4.30006 4.69 4.33006C4.79 4.36006 4.94 4.41006 5.15 4.47006C5.36 4.53006 5.53 4.58006 5.66 4.62006C6.1 4.76006 6.48 4.89006 6.79 5.02006C7.1 5.15006 7.4 5.31006 7.69 5.50006C7.98 5.69006 8.22 5.90006 8.39 6.12006C8.56 6.34006 8.71 6.62006 8.81 6.94006C8.91 7.26006 8.96 7.62006 8.96 8.02006C8.96 8.53006 8.88 8.99006 8.72 9.39006C8.56 9.80006 8.35 10.1301 8.08 10.3901C7.82 10.6501 7.5 10.8601 7.13 11.0401C6.76 11.2101 6.39 11.3301 6 11.4001C5.61 11.4701 5.21 11.5101 4.78 11.5101C3.99 11.5101 3.16 11.3901 2.29 11.1601C1.42 10.9301 0.66 10.6101 0 10.2301L1.3 7.59006C1.35 7.63006 1.42 7.67006 1.51 7.72006C1.6 7.77006 1.78 7.87006 2.05 8.01006C2.32 8.15006 2.59 8.27006 2.86 8.38006C3.13 8.49006 3.44 8.58006 3.81 8.67006C4.18 8.76006 4.51 8.80006 4.83 8.80006C5.41 8.80006 5.71 8.64006 5.71 8.32006C5.71 8.20006 5.67 8.09006 5.6 8.00006C5.52 7.91006 5.4 7.82006 5.22 7.74006C5.04 7.66006 4.87 7.60006 4.71 7.54006C4.55 7.48006 4.31 7.42006 4.02 7.33006C3.72 7.24006 3.47 7.16006 3.28 7.10006C2.29 6.77006 1.58 6.37006 1.15 5.90006C0.72 5.43006 0.5 4.81006 0.5 4.02006C0.5 3.43006 0.61 2.90006 0.84 2.42006C1.06 1.94006 1.37 1.55006 1.75 1.25006C2.13 0.950057 2.56 0.720056 3.05 0.550056C3.54 0.390056 4.06 0.310059 4.61 0.310059C5.78 0.310059 7.16 0.710057 8.73 1.50006L7.43 3.99006L7.4 4.00006Z"
          fill="#333333"
        />
        <path
          d="M21.2602 8.77005V11.4H13.4302V0.420044H21.1202V3.05005H16.4402V4.60004H20.4402V7.04005H16.4402V8.78004H21.2502L21.2602 8.77005Z"
          fill="#333333"
        />
        <path
          d="M30.6601 0.359985C31.6901 0.359985 32.6001 0.579983 33.3901 1.00998C34.1801 1.43998 34.7701 2.01998 35.1601 2.74998L32.8601 4.38998C32.7601 4.12998 32.6201 3.90998 32.4501 3.72998C32.2801 3.54998 32.0901 3.39999 31.8801 3.30999C31.6701 3.20999 31.4601 3.13998 31.2501 3.09998C31.0401 3.05998 30.8301 3.03999 30.6001 3.03999C30.1901 3.03999 29.8201 3.11999 29.4901 3.28999C29.1601 3.45999 28.9001 3.67998 28.7101 3.95998C28.5201 4.23998 28.3701 4.54999 28.2701 4.87999C28.1701 5.20999 28.1201 5.55998 28.1201 5.91998C28.1201 6.71998 28.3501 7.40999 28.8101 7.96999C29.2701 8.53999 29.8801 8.81998 30.6401 8.81998C30.9401 8.81998 31.2201 8.77999 31.4901 8.69999C31.7601 8.61999 32.0201 8.46998 32.2701 8.25998C32.5201 8.04998 32.7001 7.78998 32.8201 7.47998L35.2801 8.93998C35.0701 9.45998 34.7101 9.91998 34.2001 10.32C33.6801 10.72 33.1101 11.01 32.4801 11.21C31.8501 11.4 31.2201 11.5 30.5801 11.5C29.7901 11.5 29.0501 11.34 28.3601 11.01C27.6601 10.68 27.0801 10.25 26.6001 9.71999C26.1201 9.18999 25.7501 8.57999 25.4701 7.89999C25.1901 7.21999 25.0601 6.52999 25.0601 5.82999C25.0601 5.12999 25.1901 4.48998 25.4501 3.84998C25.7101 3.19998 26.0701 2.61998 26.5401 2.09998C27.0101 1.57998 27.6001 1.15998 28.3201 0.849983C29.0401 0.529983 29.8301 0.369984 30.6801 0.369984L30.6601 0.359985Z"
          fill="#333333"
        />
        <path
          d="M39.4902 11.4V0.420044H44.5402C45.0602 0.420044 45.5502 0.530046 46.0202 0.750046C46.4902 0.970046 46.8802 1.26004 47.2002 1.62004C47.5202 1.98004 47.7702 2.38005 47.9602 2.84005C48.1502 3.30005 48.2402 3.76005 48.2402 4.23005C48.2402 4.86005 48.1002 5.46004 47.8202 6.01004C47.5402 6.56004 47.1502 7.01005 46.6602 7.36005L48.9802 11.4H45.6702L43.7402 8.03004H42.5202V11.4H39.5102H39.4902ZM42.5002 5.40005H44.4002C44.6002 5.40005 44.7702 5.29005 44.9302 5.08005C45.0902 4.87005 45.1602 4.58005 45.1602 4.23005C45.1602 3.88005 45.0702 3.59005 44.9002 3.38005C44.7202 3.16005 44.5302 3.05005 44.3302 3.05005H42.5002V5.40005Z"
          fill="#333333"
        />
        <path
          d="M60.9101 8.77005V11.4H53.0801V0.420044H60.7701V3.05005H56.0901V4.60004H60.0901V7.04005H56.0901V8.78004H60.9001L60.9101 8.77005Z"
          fill="#333333"
        />
        <path
          d="M74.0299 3.05005H70.8799V11.4H67.8599V3.05005H64.6899V0.420044H74.0299V3.05005Z"
          fill="#333333"
        />
        <path
          d="M79.8098 0.420044H83.1798L86.6798 11.4H83.6198L82.9498 9.25005H80.0198L79.3698 11.4H76.2998L79.8098 0.420044ZM82.4698 7.24005L81.4998 3.37004L80.4798 7.24005H82.4698Z"
          fill="#333333"
        />
        <path
          d="M90.75 11.4V0.420044H95.8C96.32 0.420044 96.81 0.530046 97.28 0.750046C97.75 0.970046 98.14 1.26004 98.46 1.62004C98.78 1.98004 99.03 2.38005 99.22 2.84005C99.41 3.30005 99.5 3.76005 99.5 4.23005C99.5 4.86005 99.36 5.46004 99.08 6.01004C98.8 6.56004 98.41 7.01005 97.92 7.36005L100.24 11.4H96.93L95 8.03004H93.78V11.4H90.77H90.75ZM93.76 5.40005H95.66C95.86 5.40005 96.03 5.29005 96.19 5.08005C96.35 4.87005 96.42 4.58005 96.42 4.23005C96.42 3.88005 96.33 3.59005 96.16 3.38005C95.98 3.16005 95.79 3.05005 95.59 3.05005H93.76V5.40005Z"
          fill="#333333"
        />
        <path d="M104.34 11.4V0.420044H107.35V11.4H104.34Z" fill="#333333" />
        <path
          d="M114.94 0.420044H118.31L121.81 11.4H118.75L118.09 9.25005H115.16L114.51 11.4H111.44L114.95 0.420044H114.94ZM117.6 7.24005L116.63 3.37004L115.61 7.24005H117.6Z"
          fill="#333333"
        />
        <path d="M125.7 8.44995V5.81995H130.54V8.44995H125.7Z" fill="#333333" />
        <path
          d="M140.84 5.54995H145.36V11.4H142.87V10.49C142.09 11.15 141.19 11.48 140.17 11.48C139.45 11.48 138.77 11.35 138.13 11.09C137.49 10.83 136.92 10.47 136.43 9.98996C135.94 9.51996 135.55 8.91996 135.26 8.19995C134.97 7.47995 134.83 6.67996 134.83 5.80996C134.83 5.04996 134.98 4.32995 135.27 3.65995C135.56 2.98995 135.96 2.40995 136.46 1.91995C136.96 1.42995 137.56 1.04995 138.25 0.759953C138.95 0.479953 139.69 0.329956 140.47 0.329956C141.46 0.329956 142.36 0.539955 143.16 0.969955C143.96 1.39996 144.56 1.97996 144.95 2.71996L142.71 4.42995C142.5 3.99995 142.17 3.64995 141.74 3.38995C141.3 3.12995 140.84 2.99995 140.36 2.99995C139.65 2.99995 139.06 3.26995 138.6 3.81995C138.14 4.35995 137.91 5.05995 137.91 5.90995C137.91 6.75995 138.14 7.46996 138.61 7.98996C139.08 8.50996 139.69 8.77995 140.44 8.77995C141.3 8.77995 142.08 8.41996 142.77 7.69995H140.87V5.52995L140.84 5.54995Z"
          fill="#333333"
        />
        <path
          d="M157.82 8.77005V11.4H149.99V0.420044H157.68V3.05005H153V4.60004H157V7.04005H153V8.78004H157.81L157.82 8.77005Z"
          fill="#333333"
        />
        <path
          d="M162.38 11.4V0.420044H167.43C167.95 0.420044 168.44 0.530046 168.91 0.750046C169.38 0.970046 169.77 1.26004 170.09 1.62004C170.41 1.98004 170.66 2.38005 170.84 2.84005C171.03 3.30005 171.12 3.76005 171.12 4.23005C171.12 4.86005 170.98 5.46004 170.7 6.01004C170.42 6.56004 170.03 7.01005 169.54 7.36005L171.86 11.4H168.55L166.62 8.03004H165.4V11.4H162.39H162.38ZM165.39 5.40005H167.29C167.49 5.40005 167.66 5.29005 167.82 5.08005C167.98 4.87005 168.05 4.58005 168.05 4.23005C168.05 3.88005 167.96 3.59005 167.79 3.38005C167.61 3.16005 167.42 3.05005 167.22 3.05005H165.39V5.40005Z"
          fill="#333333"
        />
        <path
          d="M178.52 0.420044H181.89L185.39 11.4H182.33L181.67 9.25005H178.74L178.09 11.4H175.02L178.53 0.420044H178.52ZM181.18 7.24005L180.21 3.37004L179.19 7.24005H181.18Z"
          fill="#333333"
        />
        <path
          d="M189.46 11.4V0.420044H192.47V8.77005H197.46V11.4H189.46Z"
          fill="#333333"
        />
      </svg>
    </a>
    <a
      href="https://www.gov.br/gestao/pt-br"
      class="participacao-social-logo"
      target="_blank"
    >
      <svg
        xmlns="http://www.w3.org/2000/svg"
        viewBox="0 0 265.49 62"
        width="228"
      >
        <g id="Camada_2" data-name="Camada 2">
          <g id="Camada_1-2" data-name="Camada 1">
            <path
              d="M8.37,3.36A4.16,4.16,0,0,0,7,2.57a5,5,0,0,0-2-.45,2.56,2.56,0,0,0-1.49.37,1.2,1.2,0,0,0-.51,1,1.22,1.22,0,0,0,0,.34.69.69,0,0,0,.14.3l.22.25a1.48,1.48,0,0,0,.33.2l.39.18.5.17.57.16.67.17c.53.15,1,.28,1.37.42a6.41,6.41,0,0,1,1.1.5,3,3,0,0,1,.85.68,3,3,0,0,1,.51.91A3.68,3.68,0,0,1,9.89,9a3.7,3.7,0,0,1-.38,1.7,3,3,0,0,1-1,1.17A4.94,4.94,0,0,1,7,12.53a7.53,7.53,0,0,1-1.76.2,9.53,9.53,0,0,1-2.79-.42A8.28,8.28,0,0,1,0,11.11L1.08,9a6,6,0,0,0,1.69,1,6.15,6.15,0,0,0,2.51.55,2.69,2.69,0,0,0,1.5-.34,1,1,0,0,0,.52-1,1.15,1.15,0,0,0-.18-.65,1.65,1.65,0,0,0-.67-.51,9.23,9.23,0,0,0-.86-.35L4.33,7.39l-.1,0-.08,0-.1,0a13.8,13.8,0,0,1-1.56-.54,4.45,4.45,0,0,1-1.1-.68,2.3,2.3,0,0,1-.67-.92A3.41,3.41,0,0,1,.51,3.92,3.67,3.67,0,0,1,2.76.44,5.89,5.89,0,0,1,5.08,0,7.69,7.69,0,0,1,9.45,1.38Zm15.56,7.1V12.6H15.25V.08h8.52V2.22h-6.1v3H23v2H17.67v3.26ZM34.76,0a5.76,5.76,0,0,1,3,.74,4.63,4.63,0,0,1,1.91,2L37.75,4a3,3,0,0,0-.84-1.1,3.12,3.12,0,0,0-1.07-.6,3.76,3.76,0,0,0-1.15-.16,3.36,3.36,0,0,0-1.59.37A3.15,3.15,0,0,0,32,3.5a4.62,4.62,0,0,0-.67,1.33,4.73,4.73,0,0,0-.23,1.49,4.89,4.89,0,0,0,.45,2.08A3.88,3.88,0,0,0,32.82,10a3.23,3.23,0,0,0,1.91.6,3.59,3.59,0,0,0,1.17-.19A3.29,3.29,0,0,0,37,9.73a2.78,2.78,0,0,0,.8-1.08l2,1.14a3.88,3.88,0,0,1-1.22,1.57,5.85,5.85,0,0,1-1.87,1,6.58,6.58,0,0,1-2.06.33A5.7,5.7,0,0,1,31,11.35,7.64,7.64,0,0,1,29.7,9.9a6.6,6.6,0,0,1-.83-1.76A6.39,6.39,0,0,1,29,4a6.58,6.58,0,0,1,1.2-2A5.88,5.88,0,0,1,32.16.56,6.17,6.17,0,0,1,34.76,0ZM45,12.6V.08h5.53a3.63,3.63,0,0,1,2,.62A4.3,4.3,0,0,1,54,2.26a4.25,4.25,0,0,1,.5,2,4.14,4.14,0,0,1-.62,2.21,3.46,3.46,0,0,1-1.64,1.44l2.86,4.71H52.4L49.82,8.4H47.39v4.2Zm2.43-6.33h3a1.36,1.36,0,0,0,1.13-.59A2.24,2.24,0,0,0,52,4.24a2.08,2.08,0,0,0-.52-1.43,1.54,1.54,0,0,0-1.18-.59H47.39Zm21.49,4.19V12.6H60.2V.08h8.52V2.22h-6.1v3H67.9v2H62.62v3.26ZM83.66,2.22h-4V12.6H77.25V2.22h-4V.08H83.66ZM92.13.08H94.6L99.2,12.6H96.69L95.53,9.48H91.16L90,12.6H87.51Zm3,7.69L93.36,2.61l-1.8,5.16Zm9,4.83V.08h5.53a3.63,3.63,0,0,1,2,.62,4.19,4.19,0,0,1,1.43,1.56A4.18,4.18,0,0,1,113,6.45a3.51,3.51,0,0,1-1.64,1.44l2.86,4.71h-2.67L109,8.4h-2.44v4.2Zm2.42-6.33h3a1.37,1.37,0,0,0,1.13-.59,2.24,2.24,0,0,0,.47-1.44,2.08,2.08,0,0,0-.52-1.43,1.56,1.56,0,0,0-1.18-.59h-3Zm12.82,6.33V.08h2.42V12.6ZM131.29.08h2.47l4.6,12.52h-2.51l-1.16-3.12h-4.37l-1.14,3.12h-2.51Zm3,7.69-1.73-5.16-1.8,5.16Zm19.18-3.21v8H151V.08h1.93l6.47,8.24V.1h2.43V12.6h-2ZM171.37.08h2.47l4.6,12.52h-2.5l-1.17-3.12H170.4l-1.14,3.12h-2.51Zm3,7.69L172.6,2.61l-1.8,5.16ZM188.74,0a5.73,5.73,0,0,1,3,.74,4.66,4.66,0,0,1,1.92,2L191.74,4a3.19,3.19,0,0,0-.84-1.1,3.25,3.25,0,0,0-1.08-.6,3.72,3.72,0,0,0-1.15-.16,3.32,3.32,0,0,0-1.58.37,3.1,3.1,0,0,0-1.15,1,4.89,4.89,0,0,0-.67,1.33A5,5,0,0,0,185,6.32a4.89,4.89,0,0,0,.45,2.08A4,4,0,0,0,186.8,10a3.26,3.26,0,0,0,1.91.6,3.69,3.69,0,0,0,1.18-.19,3.16,3.16,0,0,0,1.1-.63,2.8,2.8,0,0,0,.81-1.08l2,1.14a4,4,0,0,1-1.22,1.57,5.85,5.85,0,0,1-1.87,1,6.67,6.67,0,0,1-2.06.33A5.65,5.65,0,0,1,185,11.35a7.31,7.31,0,0,1-1.27-1.45,6.34,6.34,0,0,1-.84-1.76,6.7,6.7,0,0,1-.28-1.89A6.13,6.13,0,0,1,183,4a6.55,6.55,0,0,1,1.19-2A5.88,5.88,0,0,1,186.14.56a6.21,6.21,0,0,1,2.6-.54ZM199,12.6V.08h2.42V12.6Zm7.79-6.26a6.22,6.22,0,0,1,.47-2.4,6.47,6.47,0,0,1,1.27-2,6.13,6.13,0,0,1,2-1.4A5.93,5.93,0,0,1,212.89,0a5.73,5.73,0,0,1,2,.36,5.55,5.55,0,0,1,1.69,1,7.18,7.18,0,0,1,1.26,1.43,6.54,6.54,0,0,1,.82,1.73A6.74,6.74,0,0,1,219,6.38a6.31,6.31,0,0,1-.47,2.38,6.7,6.7,0,0,1-1.26,2,6,6,0,0,1-4.39,1.91,6,6,0,0,1-2-.34,5.74,5.74,0,0,1-1.69-1,7.35,7.35,0,0,1-1.27-1.4A6.63,6.63,0,0,1,207,8.23,6.69,6.69,0,0,1,206.74,6.34Zm6.12,4.19a3.37,3.37,0,0,0,1.55-.36,3.31,3.31,0,0,0,1.16-1,4.87,4.87,0,0,0,.69-1.34,5,5,0,0,0,.24-1.53,4.82,4.82,0,0,0-.43-2,3.76,3.76,0,0,0-1.28-1.54,3.26,3.26,0,0,0-1.93-.59,3.45,3.45,0,0,0-1.57.36,3.24,3.24,0,0,0-1.14,1,4.46,4.46,0,0,0-.7,1.33,4.88,4.88,0,0,0-.24,1.52,5,5,0,0,0,.42,2.05,3.72,3.72,0,0,0,1.27,1.54A3.3,3.3,0,0,0,212.86,10.53Zm13.92-6v8h-2.43V.08h1.93l6.47,8.25V.1h2.43V12.6h-2ZM244.71.08h2.47l4.6,12.52h-2.5l-1.17-3.12h-4.37L242.6,12.6h-2.5Zm3,7.69L246,2.61l-1.81,5.16Zm9,4.83V.08h2.43V10.46h6.38V12.6Zm-136.3,22V22.11h4.81a7.18,7.18,0,0,1,2.73.49,5.26,5.26,0,0,1,2,1.34,6.17,6.17,0,0,1,1.18,2,7.12,7.12,0,0,1,.41,2.43,6.14,6.14,0,0,1-1.73,4.56,6.21,6.21,0,0,1-4.58,1.71Zm4.81-9.51h-1.38v6.52h1.38a2.53,2.53,0,0,0,2.07-.91,3.62,3.62,0,0,0,.75-2.37,3.46,3.46,0,0,0-.76-2.35,2.53,2.53,0,0,0-2.06-.89Zm20.24,6.52v3h-8.91V22.11h8.76v3H140v1.76h4.55v2.78H140v2ZM3.4,58.12V45.61H8.79a3.9,3.9,0,0,1,1.68.38,4,4,0,0,1,1.35,1,4.76,4.76,0,0,1,.86,1.39A4.17,4.17,0,0,1,13,50a4.46,4.46,0,0,1-.3,1.61A4.67,4.67,0,0,1,11.87,53a4,4,0,0,1-1.32,1,4,4,0,0,1-1.67.36H6.83v3.84Zm3.43-6.84H8.65A.74.74,0,0,0,9.26,51a1.61,1.61,0,0,0,.25-1,1.55,1.55,0,0,0-.28-1,.91.91,0,0,0-.67-.32H6.83Zm14-5.67h3.84l4,12.51H25.12l-.76-2.45H21l-.74,2.45H16.78Zm3,7.77L22.7,49l-1.16,4.41Zm9.36,4.74V45.61h5.75A3.9,3.9,0,0,1,40.6,46,4.11,4.11,0,0,1,42,47a5,5,0,0,1,.86,1.39A4.17,4.17,0,0,1,43.13,50a4.43,4.43,0,0,1-.48,2,4.19,4.19,0,0,1-1.32,1.54L44,58.12H40.2L38,54.28H36.6v3.84Zm3.43-6.84h2.17a.73.73,0,0,0,.6-.36,1.61,1.61,0,0,0,.27-1,1.53,1.53,0,0,0-.3-1,.87.87,0,0,0-.65-.37H36.6ZM58.33,48.6H54.74v9.52H51.3V48.6H47.68v-3H58.33Zm4.77,9.52V45.61h3.43V58.12ZM77.91,45.54a6.42,6.42,0,0,1,3.12.74,5,5,0,0,1,2,2l-2.63,1.87a2.41,2.41,0,0,0-.46-.76,2.24,2.24,0,0,0-.66-.48,4.34,4.34,0,0,0-.72-.24,3.54,3.54,0,0,0-.73-.07,2.76,2.76,0,0,0-1.27.29,2.45,2.45,0,0,0-.89.76,3.63,3.63,0,0,0-.5,1A3.93,3.93,0,0,0,75,51.87a3.64,3.64,0,0,0,.79,2.34,2.56,2.56,0,0,0,2.08,1,3.45,3.45,0,0,0,1-.14,2.56,2.56,0,0,0,.89-.5,2.1,2.1,0,0,0,.63-.89l2.8,1.67a3.7,3.7,0,0,1-1.23,1.56,6.12,6.12,0,0,1-2,1,7.56,7.56,0,0,1-2.17.33,5.92,5.92,0,0,1-2.53-.56,6.41,6.41,0,0,1-2-1.47A7,7,0,0,1,72,54.13a6.38,6.38,0,0,1-.47-2.37A6.14,6.14,0,0,1,72,49.5a6.71,6.71,0,0,1,1.25-2,5.83,5.83,0,0,1,2-1.44,6.62,6.62,0,0,1,2.68-.54Zm10,12.58V45.61h3.43V58.12Zm9.11,0V45.61h5.4a3.9,3.9,0,0,1,1.68.38,4.07,4.07,0,0,1,1.34,1,4.55,4.55,0,0,1,.86,1.39,4,4,0,0,1,.32,1.58,4.62,4.62,0,0,1-1.13,3,3.9,3.9,0,0,1-1.31,1,4,4,0,0,1-1.68.36h-2v3.84Zm3.43-6.84h1.82a.74.74,0,0,0,.61-.32,1.61,1.61,0,0,0,.26-1,1.54,1.54,0,0,0-.29-1,.88.88,0,0,0-.67-.32h-1.73Zm14-5.67h3.84l4,12.51h-3.48L118,55.67h-3.34l-.74,2.45h-3.5Zm3,7.77L116.33,49l-1.16,4.41Zm20.32,1.94a4,4,0,0,1-1.67,1.87,7.07,7.07,0,0,1-2.68,1,2.6,2.6,0,0,1,.86,1.85,2,2,0,0,1-.55,1.42,2.09,2.09,0,0,1-1.59.57,4.63,4.63,0,0,1-2.18-.6l.78-1.71a1.28,1.28,0,0,0,.84.33.72.72,0,0,0,.53-.19.61.61,0,0,0,.21-.49,1.67,1.67,0,0,0-.67-1.17,5.82,5.82,0,0,1-2.25-.75,6.23,6.23,0,0,1-1.76-1.49,7,7,0,0,1-1.11-2,6,6,0,0,1-.41-2.2,5.94,5.94,0,0,1,.44-2.26,6.89,6.89,0,0,1,1.24-2,5.87,5.87,0,0,1,2-1.44,6.58,6.58,0,0,1,2.68-.54,6.42,6.42,0,0,1,3.12.74,4.88,4.88,0,0,1,2,2L135,50.14a2.44,2.44,0,0,0-.47-.76,2.07,2.07,0,0,0-.65-.48,4.34,4.34,0,0,0-.72-.24,3.64,3.64,0,0,0-.74-.07,2.72,2.72,0,0,0-1.26.29,2.45,2.45,0,0,0-.89.76,3.93,3.93,0,0,0-.51,1,4.26,4.26,0,0,0-.17,1.18,3.63,3.63,0,0,0,.78,2.34,2.58,2.58,0,0,0,2.09,1,3.45,3.45,0,0,0,1-.14,2.66,2.66,0,0,0,.89-.5,2.08,2.08,0,0,0,.62-.89ZM146.16,44a.76.76,0,0,0-.38.09.69.69,0,0,0-.24.19,1,1,0,0,0-.12.26,1.66,1.66,0,0,0-.06.21v.1h-1.79a2.52,2.52,0,0,1,.08-.53,4.55,4.55,0,0,1,.28-.72,3.91,3.91,0,0,1,.46-.73,2.13,2.13,0,0,1,.71-.57,1.89,1.89,0,0,1,1.66-.09,2.4,2.4,0,0,1,.58.31,4,4,0,0,0,.51.31,1.28,1.28,0,0,0,.55.14.86.86,0,0,0,.39-.09.8.8,0,0,0,.26-.21,2.15,2.15,0,0,0,.14-.26,1.32,1.32,0,0,0,.07-.23,1,1,0,0,0,0-.12H151a1.88,1.88,0,0,1-.09.46,3.9,3.9,0,0,1-.28.7,4.28,4.28,0,0,1-.47.77,2.29,2.29,0,0,1-.72.61,1.89,1.89,0,0,1-1,.25,1.94,1.94,0,0,1-.71-.13,2.61,2.61,0,0,1-.58-.29,2.34,2.34,0,0,0-.52-.29,1.32,1.32,0,0,0-.55-.14Zm-.77,1.66h3.84l4,12.51h-3.48L149,55.67h-3.34l-.74,2.45h-3.5Zm3,7.77L147.31,49l-1.16,4.41Zm8.67-1.53a6.13,6.13,0,0,1,.48-2.38,6.6,6.6,0,0,1,1.32-2,6.15,6.15,0,0,1,2-1.39,6.47,6.47,0,0,1,2.56-.52,6.3,6.3,0,0,1,2.59.55,5.83,5.83,0,0,1,2,1.45,6.85,6.85,0,0,1,1.27,2,6.22,6.22,0,0,1,.46,2.34,6,6,0,0,1-.48,2.36,6.45,6.45,0,0,1-1.31,2,6,6,0,0,1-2,1.4,6.39,6.39,0,0,1-2.57.53,6.28,6.28,0,0,1-2.58-.54,6.11,6.11,0,0,1-2-1.45,6.93,6.93,0,0,1-1.27-2,6.36,6.36,0,0,1-.46-2.36Zm6.36,3.33a2.76,2.76,0,0,0,1.27-.29,2.34,2.34,0,0,0,.9-.77,3.46,3.46,0,0,0,.51-1.06,4.37,4.37,0,0,0,.17-1.21,4.15,4.15,0,0,0-.3-1.6,2.73,2.73,0,0,0-1-1.19,2.68,2.68,0,0,0-1.6-.47,2.83,2.83,0,0,0-1.28.28,2.45,2.45,0,0,0-.89.76,3.52,3.52,0,0,0-.51,1,4.48,4.48,0,0,0-.17,1.21,4.09,4.09,0,0,0,.18,1.22,3.22,3.22,0,0,0,.52,1,2.55,2.55,0,0,0,.9.75,2.86,2.86,0,0,0,1.27.27Zm26.39-5.48-.21-.12a5.17,5.17,0,0,0-.52-.27,7.75,7.75,0,0,0-.78-.35,5.24,5.24,0,0,0-.87-.28,4.14,4.14,0,0,0-.93-.13c-.67,0-1,.21-1,.62a.62.62,0,0,0,0,.25.48.48,0,0,0,.17.21l.23.17.36.15.41.14.53.15.58.18c.5.16.93.31,1.28.46a6.4,6.4,0,0,1,1,.55,3.27,3.27,0,0,1,.8.7,3.08,3.08,0,0,1,.48.94,3.89,3.89,0,0,1,.17,1.23,4.35,4.35,0,0,1-.27,1.57,3.44,3.44,0,0,1-.73,1.14,3.83,3.83,0,0,1-1.08.74,5.6,5.6,0,0,1-1.28.41,8.18,8.18,0,0,1-1.4.12,11.16,11.16,0,0,1-2.83-.4,10.8,10.8,0,0,1-2.6-1.07l1.48-3,.23.16.62.32c.32.16.62.3.93.42a7.81,7.81,0,0,0,1.08.33,4.91,4.91,0,0,0,1.15.15c.67,0,1-.18,1-.55a.52.52,0,0,0-.13-.36,1.08,1.08,0,0,0-.43-.3,5.77,5.77,0,0,0-.58-.22l-.79-.24-.84-.27a5.82,5.82,0,0,1-2.44-1.36,3.05,3.05,0,0,1-.74-2.15,4.29,4.29,0,0,1,.38-1.82,3.63,3.63,0,0,1,1-1.33,4.75,4.75,0,0,1,1.49-.79,5.38,5.38,0,0,1,1.77-.28,10.75,10.75,0,0,1,4.69,1.35ZM196,51.85a6,6,0,0,1,.49-2.38,6.42,6.42,0,0,1,1.32-2,6.15,6.15,0,0,1,2-1.39,6.47,6.47,0,0,1,2.56-.52,6.22,6.22,0,0,1,2.58.55,6,6,0,0,1,2,1.45,6.82,6.82,0,0,1,1.26,2,6.05,6.05,0,0,1,0,4.7,6.63,6.63,0,0,1-1.31,2,6.07,6.07,0,0,1-2,1.4,6.31,6.31,0,0,1-2.56.53,6.21,6.21,0,0,1-2.58-.54,6.11,6.11,0,0,1-2-1.45,6.93,6.93,0,0,1-1.27-2,6.37,6.37,0,0,1-.47-2.36Zm6.36,3.33a2.8,2.8,0,0,0,1.28-.29,2.34,2.34,0,0,0,.9-.77,3.71,3.71,0,0,0,.51-1.06,4.37,4.37,0,0,0,.17-1.21,4.15,4.15,0,0,0-.3-1.6,2.76,2.76,0,0,0-1-1.19,2.62,2.62,0,0,0-1.59-.47,2.8,2.8,0,0,0-1.28.28,2.45,2.45,0,0,0-.89.76,3.52,3.52,0,0,0-.51,1,3.81,3.81,0,0,0-.17,1.21,4.09,4.09,0,0,0,.17,1.22,3.44,3.44,0,0,0,.52,1,2.58,2.58,0,0,0,.91.75A2.84,2.84,0,0,0,202.32,55.18Zm17-9.64a6.41,6.41,0,0,1,3.11.74,4.91,4.91,0,0,1,2,2l-2.63,1.87a2.24,2.24,0,0,0-.46-.76,2.12,2.12,0,0,0-.66-.48,4.56,4.56,0,0,0-.71-.24,3.71,3.71,0,0,0-.74-.07,2.72,2.72,0,0,0-1.26.29,2.37,2.37,0,0,0-.89.76,3.41,3.41,0,0,0-.51,1,4,4,0,0,0,.61,3.52,2.56,2.56,0,0,0,2.08,1,3.52,3.52,0,0,0,1-.14,2.62,2.62,0,0,0,.88-.5,2,2,0,0,0,.63-.89l2.81,1.67a3.73,3.73,0,0,1-1.24,1.56,6.12,6.12,0,0,1-2,1,7.54,7.54,0,0,1-2.16.33,6,6,0,0,1-2.54-.56,6.37,6.37,0,0,1-2-1.47,7.06,7.06,0,0,1-1.29-2.07,6.38,6.38,0,0,1-.47-2.37,6,6,0,0,1,.45-2.26,6.48,6.48,0,0,1,1.24-2,5.83,5.83,0,0,1,2-1.44A6.63,6.63,0,0,1,219.36,45.54Zm10,12.58V45.61h3.43V58.12Zm12-12.51h3.84l4,12.51h-3.49l-.76-2.45H241.6l-.74,2.45h-3.5Zm3,7.77L243.27,49l-1.16,4.41Zm9.36,4.74V45.61h3.44v9.52h5.67v3Z"
            />
          </g>
        </g>
      </svg>
    </a>
    <a href="https://www.gov.br/pt-br" target="_blank">
      <svg
        xmlns="http://www.w3.org/2000/svg"
        width="220"
        height="100"
        viewBox="0 0 220 100"
        fill="none"
      >
        <path
          d="M22.9661 97.8302C22.4578 97.8302 22.0092 97.7502 21.6005 97.6002C21.2018 97.4503 20.8629 97.2503 20.5938 97.0003C20.3246 96.7503 20.1054 96.4504 19.9359 96.0904C19.7664 95.7304 19.6369 95.3605 19.5571 94.9705C19.4774 94.5805 19.4375 94.1706 19.4375 93.7306V89.581H20.7333V93.7306C20.7333 94.0406 20.7533 94.3406 20.8031 94.6105C20.843 94.8905 20.9227 95.1505 21.0323 95.4105C21.142 95.6704 21.2816 95.8804 21.4411 96.0604C21.6006 96.2404 21.8198 96.3804 22.079 96.4904C22.3381 96.6003 22.6272 96.6503 22.9562 96.6503C23.2851 96.6503 23.5842 96.5903 23.8433 96.4804C24.1025 96.3704 24.3118 96.2204 24.4813 96.0404C24.6408 95.8604 24.7803 95.6404 24.8899 95.3805C24.9996 95.1205 25.0794 94.8605 25.1192 94.5905C25.1591 94.3206 25.189 94.0306 25.189 93.7206V89.571H26.4948V93.7206C26.4948 94.2906 26.425 94.8205 26.2955 95.3105C26.1659 95.7904 25.9566 96.2204 25.6775 96.6103C25.3983 96.9903 25.0295 97.2903 24.571 97.5003C24.1124 97.7102 23.5742 97.8202 22.9661 97.8202"
          fill="#333333"
        />
        <path
          d="M31.7976 91.9807V97.7701H30.5117V89.5809H31.5583L36.1935 95.5003V89.5909H37.4893V97.7701H36.3629L31.7976 91.9807Z"
          fill="#333333"
        />
        <path
          d="M42.9118 89.5809H41.626V97.7701H42.9118V89.5809Z"
          fill="#333333"
        />
        <path
          d="M49.4112 89.5809H50.6272L53.797 97.7701H52.4414L51.5842 95.5503H48.4343L47.577 97.7701H46.2114L49.4112 89.5809ZM49.2616 88.0511C49.142 88.0511 49.0423 88.0811 48.9626 88.1311C48.8828 88.1811 48.8231 88.2411 48.7932 88.3211C48.7632 88.3911 48.7333 88.4511 48.7234 88.5011C48.7134 88.5511 48.7034 88.5811 48.7034 88.6111H47.9858C47.9858 88.5511 47.9957 88.4811 48.0156 88.3811C48.0356 88.2811 48.0754 88.1711 48.1452 88.0411C48.205 87.9111 48.2847 87.7911 48.3745 87.6811C48.4642 87.5712 48.5838 87.4812 48.7333 87.4012C48.8829 87.3212 49.0423 87.2812 49.2218 87.2812C49.4112 87.2812 49.5906 87.3212 49.77 87.4112C49.9394 87.4912 50.1089 87.5812 50.2684 87.6611C50.4279 87.7411 50.5774 87.7911 50.7369 87.7911C50.8365 87.7911 50.9362 87.7711 51.016 87.7311C51.0957 87.6911 51.1555 87.6511 51.2054 87.6012C51.2453 87.5512 51.2851 87.5012 51.305 87.4412C51.3349 87.3812 51.345 87.3412 51.3549 87.3012C51.3549 87.2712 51.3549 87.2412 51.3549 87.2212H52.0826C52.0826 87.2212 52.0726 87.3412 52.0427 87.4312C52.0227 87.5212 51.9729 87.6411 51.9032 87.7711C51.8334 87.9011 51.7536 88.0211 51.6639 88.1411C51.5742 88.2511 51.4446 88.3511 51.2851 88.4311C51.1257 88.5111 50.9562 88.5511 50.7568 88.5511C50.5575 88.5511 50.3681 88.5111 50.1886 88.4311C50.0092 88.3511 49.8398 88.2711 49.6902 88.1811C49.5407 88.1011 49.3912 88.0611 49.2616 88.0611M51.335 94.6004L50.0192 91.0108L48.6636 94.6004H51.335Z"
          fill="#333333"
        />
        <path
          d="M56.2788 93.6806C56.2788 93.1406 56.3785 92.6207 56.5779 92.1107C56.7773 91.6108 57.0464 91.1608 57.3953 90.7809C57.7442 90.4009 58.1528 90.1009 58.6512 89.871C59.1396 89.641 59.658 89.531 60.2162 89.531C60.7744 89.531 61.3127 89.651 61.8011 89.891C62.2995 90.1309 62.7082 90.4509 63.0371 90.8409C63.3661 91.2308 63.6252 91.6808 63.8246 92.1807C64.014 92.6807 64.1137 93.1806 64.1137 93.7006C64.1137 94.2405 64.014 94.7605 63.8146 95.2704C63.6153 95.7704 63.3461 96.2103 63.0072 96.5903C62.6683 96.9703 62.2496 97.2702 61.7612 97.5002C61.2728 97.7302 60.7545 97.8402 60.1963 97.8402C59.7377 97.8402 59.3091 97.7602 58.8905 97.6102C58.4818 97.4602 58.1129 97.2502 57.8039 96.9803C57.4949 96.7103 57.2158 96.4103 56.9866 96.0604C56.7573 95.7104 56.5779 95.3304 56.4583 94.9205C56.3387 94.5105 56.2788 94.1006 56.2788 93.6806ZM60.1963 96.6703C60.595 96.6703 60.9538 96.5803 61.2927 96.4103C61.6217 96.2403 61.9008 96.0104 62.1101 95.7304C62.3194 95.4504 62.4889 95.1304 62.6085 94.7805C62.7281 94.4305 62.7879 94.0605 62.7879 93.6906C62.7879 93.3206 62.7281 92.9307 62.5985 92.5707C62.4689 92.2107 62.2995 91.8908 62.0802 91.6208C61.8609 91.3408 61.5917 91.1208 61.2628 90.9609C60.9338 90.8009 60.5751 90.7109 60.1963 90.7109C59.8175 90.7109 59.4287 90.8009 59.0998 90.9709C58.7608 91.1408 58.4917 91.3708 58.2724 91.6508C58.0531 91.9308 57.8837 92.2507 57.7641 92.6007C57.6445 92.9507 57.5847 93.3206 57.5847 93.6906C57.5847 94.2105 57.6843 94.6905 57.8937 95.1404C58.103 95.5904 58.412 95.9604 58.8107 96.2403C59.2194 96.5303 59.6779 96.6703 60.1963 96.6703Z"
          fill="#333333"
        />
        <path
          d="M78.4675 96.6302V97.7701H72.8755V89.5809H78.3678V90.7308H74.1613V93.0506H77.7997V94.1305H74.1613V96.6302H78.4675Z"
          fill="#333333"
        />
        <path
          d="M87.2295 97.7701V89.5809H90.7881C91.1469 89.5809 91.4858 89.6609 91.8047 89.8109C92.1237 89.9609 92.3929 90.1709 92.6122 90.4209C92.8314 90.6708 93.0009 90.9608 93.1305 91.2808C93.2601 91.6007 93.3199 91.9207 93.3199 92.2507C93.3199 92.8106 93.1704 93.3106 92.8813 93.7605C92.5922 94.2105 92.2035 94.5104 91.725 94.6604L93.6489 97.7801H92.2035L90.4292 94.9304H88.5353V97.7801H87.2494L87.2295 97.7701ZM88.5153 93.7805H90.7681C91.127 93.7805 91.416 93.6305 91.6453 93.3306C91.8746 93.0306 91.9941 92.6706 91.9941 92.2507C91.9941 91.8307 91.8645 91.4807 91.6054 91.1808C91.3462 90.8808 91.0372 90.7308 90.6983 90.7308H88.5153V93.7805Z"
          fill="#333333"
        />
        <path
          d="M102.72 96.6302V97.7701H97.1177V89.5809H102.62V90.7308H98.4035V93.0506H102.052V94.1305H98.4035V96.6302H102.72Z"
          fill="#333333"
        />
        <path
          d="M109.628 89.5409C110.345 89.5409 110.973 89.7009 111.512 90.0308C112.05 90.3508 112.459 90.7908 112.728 91.3307L111.721 92.0106C111.611 91.7707 111.472 91.5707 111.312 91.3907C111.153 91.2207 110.963 91.0807 110.774 90.9807C110.585 90.8808 110.385 90.8108 110.186 90.7708C109.986 90.7308 109.787 90.7008 109.578 90.7008C109.249 90.7008 108.94 90.7608 108.661 90.8708C108.372 90.9807 108.132 91.1407 107.933 91.3307C107.734 91.5207 107.554 91.7507 107.415 92.0006C107.265 92.2606 107.166 92.5206 107.096 92.8106C107.026 93.0905 106.996 93.3805 106.996 93.6705C106.996 94.2004 107.106 94.6904 107.335 95.1503C107.554 95.6103 107.873 95.9802 108.282 96.2602C108.691 96.5402 109.139 96.6802 109.638 96.6802C109.917 96.6802 110.196 96.6402 110.465 96.5502C110.734 96.4602 110.993 96.3102 111.242 96.1002C111.492 95.8903 111.681 95.6403 111.821 95.3303L112.897 95.9402C112.738 96.3302 112.478 96.6702 112.11 96.9701C111.751 97.2701 111.352 97.4901 110.914 97.6301C110.475 97.7701 110.046 97.8401 109.608 97.8401C109.049 97.8401 108.531 97.7201 108.043 97.4701C107.554 97.2301 107.136 96.9101 106.807 96.5102C106.468 96.1102 106.209 95.6603 106.009 95.1603C105.81 94.6604 105.72 94.1404 105.72 93.6305C105.72 93.2305 105.78 92.8406 105.89 92.4406C105.999 92.0506 106.169 91.6807 106.398 91.3307C106.627 90.9807 106.896 90.6808 107.205 90.4108C107.514 90.1408 107.883 89.9309 108.312 89.7809C108.74 89.6209 109.189 89.5509 109.677 89.5509"
          fill="#333333"
        />
        <path
          d="M115.728 93.6806C115.728 93.1406 115.828 92.6207 116.027 92.1107C116.226 91.6108 116.496 91.1608 116.844 90.7809C117.193 90.4009 117.602 90.1009 118.1 89.871C118.589 89.641 119.107 89.531 119.665 89.531C120.224 89.531 120.762 89.651 121.25 89.891C121.749 90.1309 122.157 90.4509 122.486 90.8409C122.815 91.2308 123.074 91.6808 123.274 92.1807C123.463 92.6807 123.563 93.1806 123.563 93.7006C123.563 94.2405 123.463 94.7605 123.264 95.2704C123.064 95.7704 122.795 96.2103 122.456 96.5903C122.117 96.9703 121.699 97.2702 121.21 97.5002C120.722 97.7302 120.204 97.8402 119.645 97.8402C119.187 97.8402 118.758 97.7602 118.34 97.6102C117.931 97.4602 117.562 97.2502 117.253 96.9803C116.944 96.7103 116.665 96.4103 116.436 96.0604C116.207 95.7104 116.027 95.3304 115.907 94.9205C115.788 94.5105 115.728 94.1006 115.728 93.6806ZM119.645 96.6703C120.044 96.6703 120.403 96.5803 120.742 96.4103C121.071 96.2403 121.35 96.0104 121.559 95.7304C121.769 95.4504 121.938 95.1304 122.058 94.7805C122.177 94.4305 122.237 94.0605 122.237 93.6906C122.237 93.3206 122.177 92.9307 122.048 92.5707C121.918 92.2107 121.749 91.8908 121.529 91.6208C121.31 91.3408 121.041 91.1208 120.712 90.9609C120.383 90.8009 120.024 90.7109 119.645 90.7109C119.267 90.7109 118.878 90.8009 118.549 90.9709C118.21 91.1408 117.941 91.3708 117.722 91.6508C117.502 91.9308 117.333 92.2507 117.213 92.6007C117.094 92.9507 117.034 93.3206 117.034 93.6906C117.034 94.2105 117.134 94.6905 117.343 95.1404C117.552 95.5904 117.861 95.9604 118.26 96.2403C118.669 96.5303 119.127 96.6703 119.645 96.6703Z"
          fill="#333333"
        />
        <path
          d="M128.477 91.9807V97.7701H127.191V89.5809H128.248L132.873 95.5003V89.5909H134.178V97.7701H133.042L128.477 91.9807Z"
          fill="#333333"
        />
        <path
          d="M143.14 91.5109C142.961 91.3109 142.662 91.1309 142.243 90.951C141.824 90.771 141.386 90.681 140.937 90.681C140.409 90.681 140.01 90.781 139.741 90.9809C139.482 91.1809 139.342 91.4609 139.342 91.8209C139.342 91.9309 139.352 92.0308 139.382 92.1208C139.412 92.2108 139.452 92.2908 139.502 92.3608C139.552 92.4308 139.621 92.5008 139.711 92.5608C139.801 92.6208 139.9 92.6808 139.99 92.7208C140.08 92.7608 140.209 92.8108 140.369 92.8608C140.528 92.9108 140.678 92.9508 140.817 92.9907C140.957 93.0307 141.136 93.0707 141.366 93.1307C141.725 93.2207 142.034 93.3007 142.283 93.3907C142.542 93.4707 142.781 93.5807 143.02 93.7107C143.26 93.8407 143.449 93.9807 143.589 94.1406C143.728 94.3006 143.848 94.4906 143.927 94.7206C144.007 94.9506 144.057 95.2105 144.057 95.5005C144.057 95.8305 144.007 96.1204 143.898 96.3804C143.798 96.6404 143.648 96.8604 143.469 97.0403C143.289 97.2203 143.07 97.3703 142.821 97.4903C142.562 97.6103 142.293 97.7003 142.004 97.7503C141.715 97.8003 141.396 97.8303 141.057 97.8303C140.439 97.8303 139.831 97.7403 139.252 97.5503C138.674 97.3603 138.146 97.0903 137.688 96.7304L138.276 95.6205C138.515 95.8605 138.894 96.1004 139.432 96.3304C139.96 96.5604 140.518 96.6704 141.077 96.6704C141.585 96.6704 141.974 96.5804 142.253 96.4004C142.532 96.2204 142.661 95.9604 142.661 95.6205C142.661 95.4905 142.642 95.3605 142.602 95.2505C142.562 95.1405 142.492 95.0405 142.392 94.9506C142.293 94.8606 142.183 94.7906 142.083 94.7206C141.974 94.6606 141.824 94.5906 141.625 94.5206C141.425 94.4506 141.246 94.4006 141.087 94.3506C140.927 94.3006 140.708 94.2506 140.429 94.1806C140 94.0706 139.641 93.9507 139.362 93.8407C139.083 93.7207 138.834 93.5807 138.615 93.4107C138.395 93.2407 138.246 93.0407 138.146 92.8108C138.046 92.5808 137.997 92.3108 137.997 91.9908C137.997 91.6009 138.076 91.2409 138.226 90.921C138.375 90.601 138.585 90.341 138.854 90.131C139.123 89.9211 139.432 89.7711 139.791 89.6611C140.15 89.5511 140.538 89.5011 140.967 89.5011C141.974 89.5011 142.891 89.8111 143.728 90.421L143.14 91.4809V91.5109Z"
          fill="#333333"
        />
        <path
          d="M153.626 90.7308H150.915V97.7701H149.609V90.7308H146.888V89.5809H153.626V90.7308Z"
          fill="#333333"
        />
        <path
          d="M157.015 97.7701V89.5809H160.574C160.932 89.5809 161.271 89.6609 161.59 89.8109C161.909 89.9609 162.179 90.1709 162.398 90.4209C162.617 90.6708 162.787 90.9608 162.916 91.2808C163.046 91.6007 163.106 91.9207 163.106 92.2507C163.106 92.8106 162.956 93.3106 162.667 93.7605C162.378 94.2105 161.989 94.5104 161.511 94.6604L163.434 97.7801H161.989L160.215 94.9304H158.321V97.7801H157.035L157.015 97.7701ZM158.301 93.7805H160.554C160.913 93.7805 161.202 93.6305 161.431 93.3306C161.66 93.0306 161.78 92.6706 161.78 92.2507C161.78 91.8307 161.65 91.4807 161.391 91.1808C161.132 90.8808 160.823 90.7308 160.484 90.7308H158.301V93.7805Z"
          fill="#333333"
        />
        <path
          d="M170.303 97.8302C169.794 97.8302 169.346 97.7502 168.937 97.6002C168.538 97.4503 168.199 97.2503 167.93 97.0003C167.661 96.7503 167.442 96.4504 167.272 96.0904C167.103 95.7304 166.973 95.3605 166.894 94.9705C166.814 94.5805 166.774 94.1706 166.774 93.7306V89.581H168.07V93.7306C168.07 94.0406 168.09 94.3406 168.14 94.6105C168.179 94.8905 168.259 95.1505 168.369 95.4105C168.478 95.6704 168.618 95.8804 168.777 96.0604C168.937 96.2404 169.156 96.3804 169.415 96.4904C169.675 96.6003 169.964 96.6503 170.293 96.6503C170.622 96.6503 170.921 96.5903 171.18 96.4804C171.439 96.3704 171.648 96.2204 171.818 96.0404C171.977 95.8604 172.117 95.6404 172.226 95.3805C172.336 95.1205 172.416 94.8605 172.456 94.5905C172.496 94.3206 172.525 94.0306 172.525 93.7206V89.571H173.831V93.7206C173.831 94.2906 173.761 94.8205 173.632 95.3105C173.502 95.7904 173.293 96.2204 173.014 96.6103C172.735 96.9903 172.366 97.2903 171.907 97.5003C171.449 97.7102 170.911 97.8202 170.303 97.8202"
          fill="#333333"
        />
        <path
          d="M184.517 95.9404C184.307 96.4403 183.949 96.8603 183.43 97.1903C182.922 97.5202 182.354 97.7302 181.756 97.8102C182.144 98.1402 182.344 98.5101 182.344 98.9201C182.344 99.2501 182.234 99.51 182.015 99.71C181.795 99.91 181.486 100 181.088 100C180.619 100 180.161 99.89 179.732 99.67L180.051 98.9901C180.34 99.1501 180.609 99.2301 180.868 99.2301C181.088 99.2301 181.257 99.1801 181.377 99.0901C181.496 99.0001 181.556 98.8601 181.556 98.6901C181.556 98.3901 181.347 98.1002 180.938 97.8302C180.42 97.7902 179.931 97.6402 179.473 97.3802C179.014 97.1203 178.636 96.8003 178.327 96.4103C178.018 96.0204 177.768 95.5804 177.589 95.1005C177.409 94.6205 177.32 94.1306 177.32 93.6306C177.32 93.2307 177.38 92.8407 177.489 92.4407C177.599 92.0508 177.768 91.6808 177.998 91.3308C178.227 90.9809 178.496 90.6809 178.805 90.4109C179.114 90.141 179.483 89.931 179.911 89.781C180.34 89.621 180.789 89.551 181.277 89.551C181.995 89.551 182.623 89.711 183.161 90.041C183.699 90.3709 184.108 90.8009 184.377 91.3408L183.37 92.0208C183.261 91.7808 183.121 91.5808 182.962 91.4008C182.802 91.2309 182.613 91.0909 182.423 90.9909C182.224 90.8909 182.035 90.8209 181.835 90.7809C181.636 90.7409 181.437 90.7109 181.227 90.7109C180.898 90.7109 180.589 90.7709 180.31 90.8809C180.021 90.9909 179.782 91.1509 179.583 91.3408C179.383 91.5308 179.204 91.7608 179.064 92.0108C178.915 92.2708 178.815 92.5307 178.745 92.8207C178.675 93.1007 178.646 93.3906 178.646 93.6806C178.646 94.2106 178.755 94.7005 178.984 95.1605C179.204 95.6204 179.523 95.9904 179.931 96.2703C180.34 96.5503 180.789 96.6903 181.287 96.6903C181.566 96.6903 181.845 96.6503 182.114 96.5603C182.384 96.4703 182.643 96.3203 182.892 96.1204C183.141 95.9104 183.33 95.6604 183.47 95.3504L184.547 95.9604L184.517 95.9404Z"
          fill="#333333"
        />
        <path
          d="M190.249 89.5809H191.465L194.634 97.7701H193.279L192.422 95.5503H189.272L188.414 97.7701H187.049L190.249 89.5809ZM190.099 88.0511C189.979 88.0511 189.88 88.0811 189.8 88.1311C189.72 88.1811 189.66 88.2411 189.631 88.3211C189.601 88.3911 189.571 88.4511 189.561 88.5011C189.551 88.5511 189.541 88.5811 189.541 88.6111H188.823C188.823 88.5511 188.833 88.4811 188.853 88.3811C188.873 88.2811 188.913 88.1711 188.983 88.0411C189.042 87.9111 189.122 87.7911 189.212 87.6811C189.302 87.5712 189.421 87.4812 189.571 87.4012C189.72 87.3212 189.88 87.2812 190.059 87.2812C190.249 87.2812 190.428 87.3212 190.607 87.4112C190.777 87.4912 190.946 87.5812 191.106 87.6611C191.265 87.7411 191.415 87.7911 191.574 87.7911C191.674 87.7911 191.774 87.7711 191.853 87.7311C191.933 87.6911 191.993 87.6511 192.043 87.6012C192.083 87.5512 192.123 87.5012 192.143 87.4412C192.172 87.3812 192.182 87.3412 192.192 87.3012C192.192 87.2712 192.192 87.2412 192.192 87.2212H192.92C192.92 87.2212 192.91 87.3412 192.88 87.4312C192.86 87.5212 192.81 87.6411 192.741 87.7711C192.671 87.9011 192.591 88.0211 192.501 88.1411C192.412 88.2511 192.282 88.3511 192.123 88.4311C191.963 88.5111 191.794 88.5511 191.594 88.5511C191.395 88.5511 191.206 88.5111 191.026 88.4311C190.847 88.3511 190.677 88.2711 190.528 88.1811C190.378 88.1011 190.229 88.0611 190.099 88.0611M192.172 94.6004L190.857 91.0108L189.501 94.6004H192.172Z"
          fill="#333333"
        />
        <path
          d="M197.126 93.6806C197.126 93.1406 197.226 92.6207 197.425 92.1107C197.625 91.6108 197.894 91.1608 198.243 90.7809C198.582 90.4009 199 90.1009 199.499 89.871C199.987 89.641 200.506 89.531 201.064 89.531C201.622 89.531 202.16 89.651 202.649 89.891C203.147 90.1309 203.556 90.4509 203.885 90.8409C204.214 91.2308 204.473 91.6808 204.672 92.1807C204.862 92.6807 204.961 93.1806 204.961 93.7006C204.961 94.2405 204.862 94.7605 204.662 95.2704C204.463 95.7704 204.194 96.2103 203.855 96.5903C203.516 96.9703 203.097 97.2702 202.609 97.5002C202.12 97.7302 201.602 97.8402 201.044 97.8402C200.585 97.8402 200.157 97.7602 199.738 97.6102C199.329 97.4602 198.961 97.2502 198.652 96.9803C198.343 96.7103 198.063 96.4103 197.834 96.0604C197.605 95.7104 197.425 95.3304 197.306 94.9205C197.186 94.5105 197.126 94.1006 197.126 93.6806ZM201.044 96.6703C201.443 96.6703 201.801 96.5803 202.14 96.4103C202.469 96.2403 202.748 96.0104 202.958 95.7304C203.167 95.4504 203.336 95.1304 203.456 94.7805C203.576 94.4305 203.636 94.0605 203.636 93.6906C203.636 93.3206 203.576 92.9307 203.446 92.5707C203.317 92.2107 203.147 91.8908 202.928 91.6208C202.709 91.3408 202.439 91.1208 202.11 90.9609C201.782 90.8009 201.433 90.7109 201.044 90.7109C200.655 90.7109 200.276 90.8009 199.947 90.9709C199.608 91.1408 199.339 91.3708 199.12 91.6508C198.901 91.9308 198.731 92.2507 198.612 92.6007C198.492 92.9507 198.432 93.3206 198.432 93.6906C198.432 94.2105 198.532 94.6905 198.741 95.1404C198.951 95.5904 199.26 95.9604 199.658 96.2403C200.067 96.5303 200.526 96.6703 201.044 96.6703Z"
          fill="#333333"
        />
        <path
          d="M63.1372 55.1545H41.6562V76.9024H77.2419L63.1372 55.1545Z"
          fill="#00CF00"
        />
        <path
          d="M17.2445 76.9023H25.2587C34.3096 76.9023 41.656 69.5431 41.656 60.454C41.656 51.3649 34.3196 44.0056 25.2587 44.0056H0.0996094V76.8923H17.2445V76.9023Z"
          fill="#FF0000"
        />
        <path
          d="M0.0996094 44.0155H23.4147C29.4852 44.0155 34.3994 39.0859 34.3994 32.9966C34.3994 26.9072 29.4852 21.9777 23.4147 21.9777H0.0996094V44.0155Z"
          fill="#183EFF"
        />
        <path
          d="M99.4404 21.9777L66.875 76.9022H132.006L99.4404 21.9777Z"
          fill="#FFCF00"
        />
        <path
          d="M205.161 21.9777H186.231V58.454H205.161V21.9777Z"
          fill="#FFCF00"
        />
        <path d="M224.1 58.4541H205.17V76.9023H224.1V58.4541Z" fill="#183EFF" />
        <path
          d="M205.161 58.4541H186.231V76.9023H205.161V58.4541Z"
          fill="#292929"
        />
        <path
          d="M140.439 46.3854H122.536V76.9023H140.439V46.3854Z"
          fill="#FF0000"
        />
        <path
          d="M66.875 76.9023H77.2417L71.8291 68.5531L66.875 76.9023Z"
          fill="#292929"
        />
        <path
          d="M122.536 60.9238V76.9022H132.006L122.536 60.9238Z"
          fill="#292929"
        />
        <path
          d="M183.032 21.9777H164.103V76.9022H183.032V21.9777Z"
          fill="#00CF00"
        />
        <path
          d="M19.0288 21.9777H0.0996094V44.0155H19.0288V21.9777Z"
          fill="#00CF00"
        />
        <path
          d="M57.4053 55.1543H63.1369C72.2676 55.1543 79.6738 47.7251 79.6738 38.566C79.6738 29.4069 72.2676 21.9777 63.1369 21.9777H41.646V55.1543H57.4053Z"
          fill="#183EFF"
        />
        <path
          d="M160.913 21.9777H140.429V41.9557H160.913V21.9777Z"
          fill="#183EFF"
        />
        <path
          d="M146.689 41.9457H140.429V76.9022H146.689C156.308 76.9022 164.113 69.073 164.113 59.4239C164.113 49.7749 156.308 41.9457 146.689 41.9457Z"
          fill="#FFCF00"
        />
        <path
          d="M134.697 21.9777C127.978 21.9777 122.526 27.4471 122.526 34.1864C122.526 40.9258 127.978 46.3952 134.697 46.3952H140.428V21.9877H134.697V21.9777Z"
          fill="#00CF00"
        />
        <path
          d="M19.0288 44.0156H0.0996094V76.9023H19.0288V44.0156Z"
          fill="#FFCF00"
        />
        <path
          d="M63.1372 55.1543L41.6562 21.9777V55.1543H63.1372Z"
          fill="#FFCF00"
        />
        <path
          d="M119.416 76.9023C119.416 65.8334 110.475 56.8643 99.4402 56.8643C88.4057 56.8643 79.4644 65.8334 79.4644 76.9023H119.416Z"
          fill="#183EFF"
        />
        <path
          d="M29.7841 4.73952V5.54944C29.7841 8.79912 27.6111 10.9189 24.7403 10.9189C21.6802 10.9189 19.2778 8.52914 19.2778 5.46945C19.2778 2.40976 21.6901 0 24.7204 0C26.6342 0 28.3886 0.979902 29.3555 2.58974L26.9731 4.0196C26.5146 3.18968 25.6773 2.71973 24.6905 2.71973C23.1654 2.71973 22.0788 3.89961 22.0788 5.49945C22.0788 7.09929 23.1654 8.19918 24.7403 8.19918C25.8368 8.19918 26.5445 7.64923 26.7837 6.9693H23.9827V4.74952H29.7741L29.7841 4.73952Z"
          fill="#333333"
        />
        <path
          d="M33.6318 5.45945C33.6318 2.41976 36.0441 0 39.0943 0C42.1445 0 44.5268 2.41976 44.5268 5.45945C44.5268 8.49915 42.1145 10.9189 39.0943 10.9189C36.074 10.9189 33.6318 8.49915 33.6318 5.45945ZM41.5065 5.45945C41.5065 3.9896 40.4499 2.87971 39.0943 2.87971C37.7386 2.87971 36.6322 3.9896 36.6322 5.45945C36.6322 6.92931 37.6987 8.03919 39.0943 8.03919C40.4898 8.03919 41.5065 6.9393 41.5065 5.45945Z"
          fill="#333333"
        />
        <path
          d="M58.0535 0.25L53.9865 10.679H51.1855L47.1685 0.25H50.1787L52.591 6.66936L55.0331 0.25H58.0535Z"
          fill="#333333"
        />
        <path
          d="M64.5126 2.78975V4.33959H67.5728V6.57936H64.5126V8.12921H69.1478V10.679H61.7017V0.25H69.1478V2.78975H64.5126Z"
          fill="#333333"
        />
        <path
          d="M77.421 7.06932H76.2448V10.669H73.4736V0.25H78.5075C80.541 0.25 82.0959 1.70985 82.0959 3.63966C82.0959 4.96953 81.3782 6.07941 80.2718 6.65936L82.5844 10.679H79.4843L77.421 7.07931V7.06932ZM76.2448 4.68955H78.1985C78.8564 4.68955 79.2651 4.2296 79.2651 3.71965C79.2651 3.2097 78.8663 2.73975 78.1985 2.73975H76.2448V4.68955Z"
          fill="#333333"
        />
        <path
          d="M95.762 0.25V10.679H93.3996L89.203 5.17951V10.679H86.4419V0.25H88.7944L93.0008 5.74945V0.25H95.762Z"
          fill="#333333"
        />
        <path
          d="M99.7993 5.45945C99.7993 2.41976 102.212 0 105.262 0C108.312 0 110.694 2.41976 110.694 5.45945C110.694 8.49915 108.282 10.9189 105.262 10.9189C102.241 10.9189 99.7993 8.49915 99.7993 5.45945ZM107.674 5.45945C107.674 3.9896 106.617 2.87971 105.262 2.87971C103.906 2.87971 102.8 3.9896 102.8 5.45945C102.8 6.92931 103.866 8.03919 105.262 8.03919C106.657 8.03919 107.674 6.9393 107.674 5.45945Z"
          fill="#333333"
        />
        <path
          d="M124.42 2.74975V4.50957H127.47V6.86934H124.42V10.679H121.599V0.25H129.045V2.74975H124.42Z"
          fill="#333333"
        />
        <path
          d="M136.062 2.78975V4.33959H139.123V6.57936H136.062V8.12921H140.697V10.679H133.251V0.25H140.697V2.78975H136.062Z"
          fill="#333333"
        />
        <path
          d="M154.812 5.45948C154.812 8.44918 152.43 10.679 149.26 10.679H145.024V0.25H149.26C152.43 0.25 154.812 2.46978 154.812 5.46948M151.912 5.46948C151.912 3.94963 150.775 2.96973 149.131 2.96973H147.865V7.96923H149.131C150.785 7.96923 151.912 6.98932 151.912 5.46948Z"
          fill="#333333"
        />
        <path
          d="M161.66 2.78975V4.33959H164.711V6.57936H161.66V8.12921H166.285V10.679H158.839V0.25H166.285V2.78975H161.66Z"
          fill="#333333"
        />
        <path
          d="M174.559 7.06932H173.382V10.669H170.611V0.25H175.645C177.679 0.25 179.244 1.70985 179.244 3.63966C179.244 4.96953 178.526 6.07941 177.419 6.65936L179.732 10.679H176.632L174.569 7.07931L174.559 7.06932ZM173.382 4.68955H175.336C175.994 4.68955 176.403 4.2296 176.403 3.71965C176.403 3.2097 176.004 2.73975 175.336 2.73975H173.382V4.68955Z"
          fill="#333333"
        />
        <path
          d="M190.548 8.87912H186.431L185.713 10.6689H182.792L187.138 0.23999H189.8L194.186 10.6689H191.285L190.548 8.87912ZM189.521 6.39937L188.484 3.83963L187.448 6.39937H189.531H189.521Z"
          fill="#333333"
        />
        <path
          d="M205.17 7.98922V10.679H197.844V0.25H200.794V7.98922H205.17Z"
          fill="#333333"
        />
        <path
          d="M29.7841 4.73952V5.54944C29.7841 8.79912 27.6111 10.9189 24.7403 10.9189C21.6802 10.9189 19.2778 8.52914 19.2778 5.46945C19.2778 2.40976 21.6901 0 24.7204 0C26.6342 0 28.3886 0.979902 29.3555 2.58974L26.9731 4.0196C26.5146 3.18968 25.6773 2.71973 24.6905 2.71973C23.1654 2.71973 22.0788 3.89961 22.0788 5.49945C22.0788 7.09929 23.1654 8.19918 24.7403 8.19918C25.8368 8.19918 26.5445 7.64923 26.7837 6.9693H23.9827V4.74952H29.7741L29.7841 4.73952Z"
          fill="#333333"
        />
        <path
          d="M33.6318 5.45945C33.6318 2.41976 36.0441 0 39.0943 0C42.1445 0 44.5268 2.41976 44.5268 5.45945C44.5268 8.49915 42.1145 10.9189 39.0943 10.9189C36.074 10.9189 33.6318 8.49915 33.6318 5.45945ZM41.5065 5.45945C41.5065 3.9896 40.4499 2.87971 39.0943 2.87971C37.7386 2.87971 36.6322 3.9896 36.6322 5.45945C36.6322 6.92931 37.6987 8.03919 39.0943 8.03919C40.4898 8.03919 41.5065 6.9393 41.5065 5.45945Z"
          fill="#333333"
        />
        <path
          d="M58.0535 0.25L53.9865 10.679H51.1855L47.1685 0.25H50.1787L52.591 6.66936L55.0331 0.25H58.0535Z"
          fill="#333333"
        />
        <path
          d="M64.5126 2.78975V4.33959H67.5728V6.57936H64.5126V8.12921H69.1478V10.679H61.7017V0.25H69.1478V2.78975H64.5126Z"
          fill="#333333"
        />
        <path
          d="M77.421 7.06932H76.2448V10.669H73.4736V0.25H78.5075C80.541 0.25 82.0959 1.70985 82.0959 3.63966C82.0959 4.96953 81.3782 6.07941 80.2718 6.65936L82.5844 10.679H79.4843L77.421 7.07931V7.06932ZM76.2448 4.68955H78.1985C78.8564 4.68955 79.2651 4.2296 79.2651 3.71965C79.2651 3.2097 78.8663 2.73975 78.1985 2.73975H76.2448V4.68955Z"
          fill="#333333"
        />
        <path
          d="M95.762 0.25V10.679H93.3996L89.203 5.17951V10.679H86.4419V0.25H88.7944L93.0008 5.74945V0.25H95.762Z"
          fill="#333333"
        />
        <path
          d="M99.7993 5.45945C99.7993 2.41976 102.212 0 105.262 0C108.312 0 110.694 2.41976 110.694 5.45945C110.694 8.49915 108.282 10.9189 105.262 10.9189C102.241 10.9189 99.7993 8.49915 99.7993 5.45945ZM107.674 5.45945C107.674 3.9896 106.617 2.87971 105.262 2.87971C103.906 2.87971 102.8 3.9896 102.8 5.45945C102.8 6.92931 103.866 8.03919 105.262 8.03919C106.657 8.03919 107.674 6.9393 107.674 5.45945Z"
          fill="#333333"
        />
        <path
          d="M124.42 2.74975V4.50957H127.47V6.86934H124.42V10.679H121.599V0.25H129.045V2.74975H124.42Z"
          fill="#333333"
        />
        <path
          d="M136.062 2.78975V4.33959H139.123V6.57936H136.062V8.12921H140.697V10.679H133.251V0.25H140.697V2.78975H136.062Z"
          fill="#333333"
        />
        <path
          d="M154.812 5.45948C154.812 8.44918 152.43 10.679 149.26 10.679H145.024V0.25H149.26C152.43 0.25 154.812 2.46978 154.812 5.46948M151.912 5.46948C151.912 3.94963 150.775 2.96973 149.131 2.96973H147.865V7.96923H149.131C150.785 7.96923 151.912 6.98932 151.912 5.46948Z"
          fill="#333333"
        />
        <path
          d="M161.66 2.78975V4.33959H164.711V6.57936H161.66V8.12921H166.285V10.679H158.839V0.25H166.285V2.78975H161.66Z"
          fill="#333333"
        />
        <path
          d="M174.559 7.06932H173.382V10.669H170.611V0.25H175.645C177.679 0.25 179.244 1.70985 179.244 3.63966C179.244 4.96953 178.526 6.07941 177.419 6.65936L179.732 10.679H176.632L174.569 7.07931L174.559 7.06932ZM173.382 4.68955H175.336C175.994 4.68955 176.403 4.2296 176.403 3.71965C176.403 3.2097 176.004 2.73975 175.336 2.73975H173.382V4.68955Z"
          fill="#333333"
        />
        <path
          d="M190.548 8.87912H186.431L185.713 10.6689H182.792L187.138 0.23999H189.8L194.186 10.6689H191.285L190.548 8.87912ZM189.521 6.39937L188.484 3.83963L187.448 6.39937H189.531H189.521Z"
          fill="#333333"
        />
        <path
          d="M205.17 7.98922V10.679H197.844V0.25H200.794V7.98922H205.17Z"
          fill="#333333"
        />
      </svg>
    </a>
  </div>
</section>

<style>
  .logos__section {
    background-color: var(--blue-3);
    padding: 4rem 1rem;
  }
  .logos__container {
    max-width: 900px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    gap: 42px;
    margin: 0 auto;
    flex-wrap: wrap;
    align-items: center;
  }

  @media (min-width: 870px) {
    .logos__section {
      padding: 7rem 1rem;
    }
    .logos__container {
      max-width: 900px;
      display: flex;
      flex-flow: row;
      justify-content: center;
      gap: 42px;
      margin: 0 auto;
      flex-wrap: nowrap;
      align-items: center;
    }
  }
</style>
